SystemOrganization addCategory: #ScriptLoader11!

Object subclass: #ScriptLoader
	instanceVariableNames: 'repository inboxRepository repository39 repositorySqueakTrunk repository310 repositoryTaskForces repositoryMC repositoryTreated'
	classVariableNames: 'CurrentMajorVersionNumber CurrentScriptVersionNumber CurrentUpdateVersionNumber LogStream PackagesBeforeLastLoad Repository'
	poolDictionaries: ''
	category: 'ScriptLoader11'!

!ScriptLoader commentStamp: 'StephaneDucasse 10/18/2009 17:22' prior: 0!
Pharo Process Description

To change the release stream
	ScriptLoader toPharoOne
	ScriptLoader toPharoOneDotOne

---
In the idea that more people will be able to integrate


Here is the pharo process.
An enhancement
	- should be added to the bug tracker
	- announced to the mailing-list
	- asked for feedback 
	- results should be added to the BT entry

Fixed tag means ready for integration
Closed tag means integrated

A bug detected
	- discuss via the mailing-list
	- should be added to the bug tracker
	- fix are considered as enh (see point above)

When a fix is fixed it should be either post as cs to the BT entry or in the PharoInbox
as a Slice (a slice is an emtpy package that has as requirement other package composing the fix).

We have three project:
	Pharo
	PharoInbox
	PharoTreatedInbox

A fix goes either from inbox to treatedInbox or to Pharo.
If a fix does not work it is moved to the TreatedInbox.
If a fix works it is integrated as follow - it will be moved from the Inbox to the TreatedInbox
and integrated and published in the Pharo project

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Now the integration works as 4 steps which can be steered by the following 
ScriptLoader releaseMenu

1.) Start up a recent and clean image
	ScriptLoader new prepareNewUpdate
	
	This step will 
		- load the latest updates
		- load the latest ScriptLoader package from the Pharo repository.
		Indeed when we work on improving the ScriptLoader it is useful to always have the last one
		and new versions can be available on the server but not part of the latest updates.
		- check that the update.list (which contains the cs to load the packages) is in sync
		with the image current version. 
		     scp -p LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/updates.list .
		- snapshot the package version to detect dirty or changed but non dirty packages.

2.) Apply changes

	ScriptLoader new doneApplyingChanges
	
	This step will 
		- create an update method with can trigger to load of the packages and some pre/post action
		- create a script method with describes all the package versions and it used by the update
		- save all the packages that are different (except some filtered packages)	
		into a local folder named package-to-be-tested.
		

3.) Verify changes
	==> in a ***new*** image (in the current folder) execute:
	ScriptLoader new verifyNewUpdate

	This step will 
		- load in any order (so may break) the package previously saved
		in the packages to be tested.
		

4.) If there are problems go to 2.) to fix them, else:
	ScriptLoader new publishChanges

	This step will
		- generate a new cs whose purpose is to load the given version of the scriptloader and trigger the 
		correct update method.
		- add the name of the cs file to the end of the updates.list file local to the disc
		- copy all the package from the local directory to the Pharo
		
	After the updates.list and the cs file should be manually uploaded to the ftp (see below) 
	   scp "$1" LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.0
	



CurrentMajorVersionNumber should contains a string '1.0', '1.1'....
This string will determine on which folder on the server the updates.list should be loaded.
	i.e., updates/pharo1.0, updates/pharo1.1 ....

!

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:15'!
currentMajorVersionNumber

	^ CurrentMajorVersionNumber ! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:12'!
currentMajorVersionNumber: aNumber

	CurrentMajorVersionNumber := aNumber! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:32'!
defaultMCWaitingFolder
	"self defaultMCWaitingFolder" 
	
	^ MCDirectoryRepository new directory: self waitingCacheFolder! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'stephane.ducasse 7/20/2009 11:31'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self new installGofer; gofer ]! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'StephaneDucasse 10/18/2009 17:20'!
initialize

	CurrentMajorVersionNumber :=  1.0! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'MarcusDenker 12/8/2009 15:15'!
loadFFI
	self new installer monticello http: 'source.squeakfoundation.org'; 
		project: 'FFI'; 
		install: 'FFI-Pools';
		install: 'FFI-Kernel';
		install: 'FFI-Tests';
		install: 'FFI-Examples'.		
	(Smalltalk at: #ExternalType) initialize.
	(Smalltalk at: #ExternalStructure) compileAllFields.	
	Smalltalk recreateSpecialObjectsArray.! !

!ScriptLoader class methodsFor: 'private' stamp: 'al 11/1/2008 20:03'!
loadLatestPackage: aString from: aPath
	| repository |
	
	repository := MCHttpRepository
		location: aPath
		user:  ''
		password: ''.
	self loadLatestPackage: aString fromRepository: repository! !

!ScriptLoader class methodsFor: 'private' stamp: 'stephane.ducasse 4/13/2009 21:09'!
loadLatestPackage: aString fromRepository: aRepository
	| versionsBlock versions tries version |
	
	versionsBlock := [ (aRepository allVersionNames select: [ :each |
		each beginsWith: aString ])
		asSortedCollection: [ :a :b |
			(a copyAfterLast: $.) asNumber <= (b copyAfterLast: $.) asNumber]].
	versions := versionsBlock value.
	tries := 0.
	[ versions isEmpty and: [ tries < 3 ] ] whileTrue: [
		versions := versionsBlock value.
		tries := tries + 1 ].
	versions isEmpty ifTrue: [ self error: 'problems when accessing squeaksource' ].
	
	aRepository versionReaderForFileNamed: (versions last , '.mcz') do: [:reader |
		version := reader version.
		version load.
		version workingCopy repositoryGroup addRepository: aRepository]! !

!ScriptLoader class methodsFor: 'private' stamp: 'AlexandreBergel 10/23/2008 15:31'!
loadLatestPackage: aString fromSqueaksource: aDirectoryName
	" self loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' "

	self loadLatestPackage: aString from: 'http://www.squeaksource.com/', aDirectoryName
	! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'StephaneDucasse 11/4/2009 17:02'!
loadSeaside30 
	[ self gofer new
        squeaksource: 'Seaside30';
        addPackage: 'LoadOrderTests';
        load ]
                valueSupplyingAnswers: {
                        {'Load Seaside'. true}.
                        {'SqueakSource User Name'. ''}.
                        {'SqueakSource Password'. ''}.
                        {'Run tests'. false}.
                }.

    	"Set up to development environment (enables seaside web toolbar) "
	(self environment at: #WAAdmin) applicationDefaults 
		addParent: (self environment at: #WADevelopmentConfiguration) 
instance.
	
	(self environment at: #WASqueakServerAdaptorBrowser) open! !

!ScriptLoader class methodsFor: 'private' stamp: 'sd 3/24/2008 20:59'!
packageToBeTestedFolderName

	^ 'packages-to-be-tested'! !

!ScriptLoader class methodsFor: 'public' stamp: 'damiencassou 7/2/2009 21:37'!
releaseMenu
	"self releaseMenu"
	|symbol|
	symbol := UIManager default
		chooseFrom: #('1- Prepare new update'
						'2- Done applying changes'
						'3- Verify new update (other image, same folder)'
						'4- Publish changes')
		values: #(prepareNewUpdate doneApplyingChanges verifyNewUpdate publishChanges).
	symbol ifNotNil: [ScriptLoader new perform: symbol]! !

!ScriptLoader class methodsFor: 'public' stamp: 'adrian-lienhard 6/6/2009 11:46'!
resetLogStream
	LogStream := nil! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:14'!
toPharoOne

	self currentMajorVersionNumber: 1.0! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:14'!
toPharoOneDotOne

	self currentMajorVersionNumber: 1.1! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian-lienhard 6/6/2009 11:47'!
waitingCacheFolder
	^ (FileDirectory default directoryNamed: self packageToBeTestedFolderName)
		assureExistence;
		yourself

	! !

!ScriptLoader methodsFor: 'public' stamp: 'DamienCassou 10/6/2009 10:04'!
CSForLastUpdate: aString
	"ScriptLoader new CSForLastUpdate: 'cleanUpMethods'"
	
	| str updateNumber filename|
	updateNumber := self getLatestUpdateNumber.
	filename := updateNumber asString, '-Pha-', aString, '.cs'.
	str := FileDirectory default 
				forceNewFileNamed:  filename.
	self 
		generateCS: self latestScriptLoaderPackageIdentificationString
		fromUpdate: updateNumber on: str.
	str close.
	^ filename! !

!ScriptLoader methodsFor: 'public' stamp: 'DamienCassou 10/6/2009 10:04'!
CSForLastUpdateAndPatchUpdatesList: aString
	"ScriptLoader new CSForLastUpdateAndPatchUpdatesList: 'cleanUpMethods'"
	| filename |
	filename := self CSForLastUpdate: aString.
	self updateUpdatesList: aString.
	^ filename! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addExtraRepositories
	
	"self new addExtraRepositories"
	
	self addRepository39ToAllPackages.
	self addRepository310ToAllPackages.
	self addRepositoryTaskForcesToAllPackages.
	self addRepositorySqueakTrunkToAllPackages.
	self addRepositoryMCToAllPackages.
	self addRepositoryTreatedToAllPackages.! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 18:10'!
addHomeRepositoryToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addHomeRepositoryToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository;
			 addRepository: self inboxRepository].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:40'!
addHomeRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 10/18/2009 16:11'!
addPackage: aString
	"to be tested" 
	
	| workingCopy |
	PackageInfo registerPackageName: aString.
	workingCopy := MCWorkingCopy forPackage: (MCPackage new name: aString)! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:48'!
addRepository310ToAllPackages
	"self new addRepository310ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository310
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/6/2009 17:38'!
addRepository39ToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepository39ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository39
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/14/2009 10:31'!
addRepositoryMCToAllPackages
	
	"self new addRepositoryMCToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryMC
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/10/2009 20:47'!
addRepositorySqueakTrunkToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepositorySqueakTrunkToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositorySqueakTrunk
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:59'!
addRepositoryTaskForcesToAllPackages
	"self new addRepositoryTaskForcesToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTaskForces
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 10/31/2005 18:01'!
addRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addRepositoryTreatedToAllPackages
	"self new addRepositoryTreatedToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTreated
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentDirtyPackages
	"ScriptLoader new allCurrentDirtyPackages"
	"return all the current dirty packages even the ones that we do not want to save"

	
	^  self allCurrentPackages select: [:each | each needsSaving].

	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentPackages
	"ScriptLoader new allCurrentPackages" 
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/1/2008 22:50'!
allCurrentVersions
	"self new allCurrentVersions"
	
	| copies names |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	names := copies collect:
		[:ea |  ea ancestry ancestorString ].
	^ names reject: #isEmpty! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 10/22/2009 22:41'!
announceOnMailingList
	"
	self new announceOnMailingList"
	|title|
	title := '[update ', CurrentMajorVersionNumber asString , '] #', self currentUpdateVersionNumber asString.
UIManager default
	edit: title, String cr, self currentUpdateVersionNumber asString, '
-----

', self commentForCurrentUpdate
	label: title.! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 16:34'!
buildConfigurationMapFor: packageNames

	| configurationMap version depArray |
	configurationMap := MCConfiguration new.
	configurationMap repositories
		add: self repository;
		add: self inboxRepository.

	packageNames do: [:packageName |
		version := self loadVersionFromFileNamed: packageName.
		depArray := { version package name. version info name. version info id asString. }.
		configurationMap dependencies add: (MCConfiguration dependencyFromArray: depArray)].
	^configurationMap! !

!ScriptLoader methodsFor: 'public - update' stamp: 'd 8/8/2009 11:46'!
checkImageIsUptodate
	| stream last number |
	stream := FileDirectory default oldFileNamed: 'updates.list'.
	stream contents linesDo: [ :each | last := each ].
	stream close.
	number := (last copyUpTo: $-) asNumber.
	^ number = self getLatestUpdateNumber ! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'sd 7/15/2006 20:45'!
cleanUpChanges
	"Clean up the change sets"
	"self new cleanUpChanges"
	
	| projectChangeSetNames |
	"Delete all changesets except those currently used by existing projects."
	projectChangeSetNames := Project allSubInstances collect: [:proj | proj changeSet name].
	ChangeSet removeChangeSetsNamedSuchThat:
		[:cs | (projectChangeSetNames includes: cs) not].
! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'adrian.lienhard 8/13/2009 21:05'!
cleanUpForProduction
	| oldDicts newDicts |
	
	"trim MC ancestory information"
	MCVersionInfo allInstances do: [ :each | each instVarNamed: 'ancestors' put: nil ].
	
	"delete logo"
	(World submorphs detect: [:m | m class = SketchMorph]) delete.
	
	"delete ScriptLoader log"
	ScriptLoader resetLogStream.
	
	"unload all test packages"
	#(Tests CollectionsTests CompilerTests FreeTypeTests GraphicsTests KernelTests MorphicTests MultilingualTests NetworkTests ToolsTest)
		do: [ :each | (MCPackage named: each) unload ].
	
	"unload SUnit"
	Smalltalk at: #TestCase ifPresent: [ :class |
		SystemChangeNotifier uniqueInstance noMoreNotificationsFor: class ].
	#(SUnitGUI SUnit) do: [ :each | (MCPackage named: each) unload ].
	AppRegistry removeObsolete.
	TheWorldMenu removeObsolete.
	
	"shrink method dictionaries."
	Smalltalk garbageCollect.
	oldDicts := MethodDictionary allInstances.
	newDicts := Array new: oldDicts size.
	oldDicts withIndexDo: [:d :index | newDicts at: index put: d rehashWithoutBecome ].
	oldDicts elementsExchangeIdentityWith: newDicts.
	oldDicts := newDicts := nil.
	
	3 timesRepeat: [
		Smalltalk garbageCollect.
		Symbol compactSymbolTable ]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 12/14/2009 19:35'!
cleanUpForRelease
	"self new cleanUpForRelease"
	
	Author fullName:  'Mr.Cleaner'.
	DataStream initialize.
	Smalltalk cleanUpUndoCommands.
	GradientFillStyle initPixelRampCache.
	NaturalLanguageFormTranslator classPool at: #CachedTranslations put: nil.
	NaturalLanguageTranslator resetCaches.
	FreeTypeCache clearCurrent.
	PaintBoxMorph classPool	at: #ColorChart put: nil.
	PaintBoxMorph classPool at: #Prototype put: nil.
	ImageMorph classPool at: #DefaultForm put: (Form extent: 1@1 depth: 1).
	Utilities classPool at: #ScrapsBook put: nil.
	ListParagraph initialize.
	PopUpMenu initialize.
	Behavior flushObsoleteSubclasses.
	CommandHistory resetAllHistory.
	CommandHistory allInstancesDo: #initialize.
	ChangeSorter removeChangeSetsNamedSuchThat: [ :each | true ].
	ChangeSet resetCurrentToNewUnnamedChangeSet.
	MethodChangeRecord allInstancesDo: [ :x | x noteNewMethod: nil ].
	RequiredSelectors initialize.
	ProvidedSelectors initialize.
	LocalSends initialize.
	SendCaches initializeAllInstances.
	Utilities cleanseOtherworldlySteppers.
	Smalltalk organization removeEmptyCategories.
	Browser initialize.
	SystemBrowser removeObsolete.
	TheWorldMenu removeObsolete.
	AppRegistry removeObsolete.
	FileServices removeObsolete. 
	MCFileBasedRepository flushAllCaches.
	MCMethodDefinition shutDown.
	MCDefinition clearInstances.
	ChangeSorter initializeChangeSetCategories.
	NaturalLanguageTranslator resetCaches.
	NaturalLanguageTranslator  classPool at: #AllKnownPhrases put: nil.
	Smalltalk at: #TTFontDescription ifPresent: [ :c | c clearDefault; clearDescriptions ].
	ExternalDropHandler resetRegisteredHandlers.
	Undeclared removeUnreferencedKeys.
	Smalltalk flushClassNameCache.
	ScrollBar initializeImagesCache. 
	FreeTypeFontProvider current initialize.
	NaturalLanguageTranslator classPool at: #AllKnownPhrases put: nil.
	FreeTypeFontProvider current initialize.
	SystemNavigation default allObjectsDo: [ :each |
		(each respondsTo: #releaseCachedState) ifTrue: [ each releaseCachedState ] ].	
	3 timesRepeat: [ Smalltalk garbageCollect. Symbol compactSymbolTable ].
	Set rehashAllSets.
	"Remove empty categories, which are not in MC packages, because MC does
	not do this (this script does not make packages dirty)"	
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories; sortCategories.
			] value: class organization; value: class class organization ].
	self cleanUpChanges.
	Smalltalk garbageCollect.
	Author reset.! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'MarcusDenker 11/22/2009 12:13'!
cleanUpMethods
	"Make sure that all methods in use are restarted"

	WeakArray restartFinalizationProcess.
	MethodChangeRecord allInstancesDo:[:x| x noteNewMethod: nil].
	WorldState allInstancesDo:[:ws| ws convertAlarms; convertStepList].
	ExternalDropHandler initialize.
	ScrollBar initializeImagesCache.
	GradientFillStyle initPixelRampCache.
	ProcessBrowser initialize.
	Smalltalk garbageCollect.

	self assert: (CompiledMethod allInstances
	reject:[:cm| cm hasNewPropertyFormat]) isEmpty.! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'StephaneDucasse 12/5/2009 11:19'!
cleanUpPackageOrganizer

	PackageOrganizer default packages
		do: [ :each | 
			each methods isEmpty
				ifTrue: [ PackageOrganizer default unregisterPackage: each ] ]
		displayingProgress: 'Cleaning Packages'! !

!ScriptLoader methodsFor: 'public' stamp: 'StephaneDucasse 1/3/2010 21:44'!
commentForCurrentUpdate
	^'- Issue 1735: Fixes for SMTPClient (mantis goran s code)
	- http://bugs.squeak.org/view.php?id=6843
	- Add an accessor for the localHostName in SMPTClient since Unix systems often return 
	localhost.localdomain or 0.0.0.0 from NetNameResolver localHostName which is not accepted 
	by many MTAs. If client code knows the name from elsewhere (by means of configuration etc.) it 
	can provide it explicitly.'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:32'!
compileNewUpdateMethod
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self generateNewUpdateMethod)
		classified: 'pharo - updates'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:38'!
compileScriptMethodWithCurrentPackages: aNumber 
	"ScriptLoader new compileScriptMethodWithCurrentPackages: 9999"
	
	self class compile: 
		(self generateScriptTemplateWithCurrentPackages: aNumber)
		classified: 'pharo - scripts'! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 8/22/2008 20:06'!
copyDiffPackagesToPharo
	"Copy the clean packages that may have been loaded by a slice but are not yet in pharo repository"
	"self new copyDiffPackagesToPharo"
	"self new diffPackages"
	

	| s man r |
	s := Set new.
	man := MCWorkingCopy allManagers.
	Transcript show: '=========================================================================';cr.
	Transcript show: self diffPackages ;cr.
	self diffPackages do: 
		[:packName | 
			r := man select: [:package |  packName, '*' match: package ancestry ancestorString].
			r isEmpty ifFalse: [s add: r first]].
	s do: [:wc | 
			self repository storeVersion: wc newVersion.].
		
	! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 19:26'!
copyPackagesFromWaitingFolderToHomeRepository
	"self defaultMCWaitingFolder allFileNames"
	"self new copyPackageFromWaitingFolderToHomeRepository"
	
	| version |
	self waitingFolderMCZFiles do: [:name |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		self repository storeVersion: version]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 3/18/2009 21:13'!
currentChangedPackages
	"self new currentChangedPackages" 
	
	^  self currentPackages select: [:each |
		each needsSaving or: [
			(PackagesBeforeLastLoad includes: each ancestry ancestorString) not ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentPackages
	"self new currentPackages" 
	
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies reject: [:each |
		self packagesNotToSavePatternNames
			anySatisfy: [:p | p match: each package name]].
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:08'!
currentScriptVersionNumber
	^ CurrentScriptVersionNumber! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 9/8/2009 14:41'!
currentUpdateVersionNumber
	^ CurrentUpdateVersionNumber ifNil: [SystemVersion current highestUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 5/29/2006 20:52'!
currentVersions
	"ScriptLoader new currentVersions"
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies collect:
		[:ea |  ea ancestry ancestorString ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentVersionsToBeSaved
	"self new currentVersionsToBeSaved"
	
	^ self allCurrentVersions reject: [ :each |
		self packagesNotToSavePatternNames
			anySatisfy: [ :p | p match: each ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:46'!
deletePackage: aString

	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	MCWorkingCopy registry removeKey: toRemove package.! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 3/18/2009 21:13'!
diffPackages
	"return a list of packages that are new. They can be dirty or not."
	"self new diffPackages"
	 
	| diff |
	diff := Set new.
	self currentVersionsToBeSaved do: [:each |
		(PackagesBeforeLastLoad includes: each) ifFalse: [diff add: each]].
	^ diff
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'DamienCassou 9/26/2009 12:31'!
doneApplyingChanges
	| comment |
	comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		centerAt: Sensor cursorPoint
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self].
	self class
		compile: ('commentForCurrentUpdate', String cr, '	^''' , comment, '''')
		classified: 'public'.
	
	self class waitingCacheFolder deleteLocalFiles.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersion.
	self saveLatestScriptLoaderToWaitingFolder.
	
	self inform: 'Update prepared and ready to be verified.'! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'marcus.denker 9/23/2008 18:47'!
fixObsoleteReferences
	"self new fixObsoleteReferences"

	| informee obsoleteBindings obsName realName realClass |
	Preference allInstances do: [:each | 
		informee := each instVarNamed: #changeInformee.
		((informee isKindOf: Behavior)
			and: [informee isObsolete])
			ifTrue: [
				Transcript show: each name; cr.
				each instVarNamed: #changeInformee put: (Smalltalk at: (informee name copyReplaceAll: 'AnObsolete' with: '') asSymbol)]].
 
	CompiledMethod allInstances do: [:method |
		obsoleteBindings := method literals select: [:literal |
			literal isVariableBinding
				and: [literal value isBehavior]
				and: [literal value isObsolete]].
		obsoleteBindings do: [:binding |
			obsName := binding value name.
			Transcript show: obsName; cr.
			realName := obsName copyReplaceAll: 'AnObsolete' with: ''.
			realClass := Smalltalk at: realName asSymbol ifAbsent: [UndefinedObject].
			binding key: binding key value: realClass]].


	Behavior flushObsoleteSubclasses.
	Smalltalk garbageCollect; garbageCollect.
	SystemNavigation default obsoleteBehaviors size > 0
		ifTrue: [SystemNavigation default obsoleteBehaviors inspect]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'md 8/2/2006 18:12'!
flushCaches

	MCFileBasedRepository flushAllCaches.
	MCDefinition clearInstances.
	Smalltalk garbageCollect.
	
	"Initialization required for tests: strange why this is not a teardwon method"
	SendCaches initializeAllInstances.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 8/14/2008 16:06'!
generateCS: packageInfo fromUpdate: updateNumber on: st
	
	st nextPutAll:
'"Postscript:
Leave the line above, and replace the rest of this comment by a useful one.
Executable statements should follow this comment, and should
be separated by periods, with no exclamation points (!!!!).
Be sure to put any further comments in double-quotes, like this one."

|repository|
repository := MCHttpRepository
                location: ''http://www.squeaksource.com/Pharo/''
                user: ''''
                password: ''''.
(repository loadVersionFromFileNamed:' .
	st nextPut: $' ; nextPutAll: packageInfo, '.mcz'') load.'; cr.
	st nextPutAll: 'ScriptLoader new update', (updateNumber) asString; nextPutAll: '.' ; cr.
	st nextPutAll: '!!'.
	^ st contents
! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 7/4/2009 12:27'!
generateCompleteFixList
	"generateCompleteFixList"
	| stream |
	stream := (FileStream newFileNamed: 'changes-log.txt').
	[ stream nextPutAll: ScriptLoader new logStream contents ] ensure: [ stream close ]! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 8/30/2009 14:48'!
generateNewUpdateMethod
	"ScriptLoader new generateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		centerAt: Sensor cursorPoint
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, '.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					centerAt: Sensor cursorPoint
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:05'!
generateScriptAndUpdateMethodForNewVersion
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethod.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 14:41'!
generateScriptTemplateWithAllCurrentPackages
	"ScriptLoader new generateScriptTemplateWithAllCurrentPackages"
	
	| str |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'scriptXXX' ; cr ; cr ; tab.
	str nextPutAll: '| names|'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	self currentVersionsToBeSaved do: 
		[:each |
			str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 18:07'!
generateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '| names |'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'al 11/1/2008 18:15'!
getLatestScriptNumber
	"self new getLatestScriptNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'script*' match: each ].
	upfroms := upfroms collect: [:each | (each asString allButFirst: 6)].
	upfroms := upfroms reject: [:each | '*Log*' match: each ].
	upfroms := upfroms reject: [:each | '*XXX*' match: each ].
	upfroms := upfroms collect: [:each | each asNumber].
	^ upfroms asSortedCollection last
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 10/17/2009 12:33'!
getLatestUpdateNumber
	"self new getLatestUpdateNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'update*' match: each ].
	upfroms := upfroms collect: [:each | [(each asString last: 5) asNumber] on: Error do: [0]].
	^ upfroms asSortedCollection last! !

!ScriptLoader methodsFor: 'accessing' stamp: 'lr 7/10/2009 18:05'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self installGofer; gofer ]! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:30'!
inboxRepository
	^ inboxRepository ifNil: [
		inboxRepository :=  (MCHttpRepository new 
			location: 'http://www.squeaksource.com/PharoInbox/';
			user: '';
			password: '')]
	! !

!ScriptLoader methodsFor: 'initialize' stamp: 'stephane.ducasse 3/18/2009 21:13'!
initialize
	super initialize.
	PackagesBeforeLastLoad ifNil: [ PackagesBeforeLastLoad := Set new ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'lr 7/10/2009 18:07'!
installGofer
	"self new installGofer"
	
	self class loadLatestPackage: 'Gofer' from: 'http://source.lukas-renggli.ch/flair'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 14:46'!
installRepository: aString for: packageName

	(MCWorkingCopy allManagers select: [:each | each package name = packageName])
		first repositoryGroup
		addRepository: (MCHttpRepository new location: aString ; user: '' ; password: '')
		! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'alain.plantec 2/6/2009 15:49'!
installVersionInfo
	"self new installVersionInfo"

	| highestUpdate newVersion |
	highestUpdate := SystemVersion current highestUpdate.
	(self confirm: 'Reset highest update (' , highestUpdate printString , ')?')
		ifTrue: [SystemVersion current highestUpdate: 0].

	newVersion := UIManager default request: 'New version designation:' translated initialAnswer: '3.9' , highestUpdate printString. 
	SystemVersion newVersion: newVersion.
	
! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:50'!
installer
	^ Smalltalk 
		at: #Installer
		ifAbsent: 
			[ self installingInstaller.
			Smalltalk at: #Installer ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'damiencassou 11/27/2008 16:36'!
installingInstaller
	"self new installingInstaller"
	
	| mc  files fileToLoad version |
	mc := Smalltalk at: #MCHttpRepository ifPresent: [:repoClass | repoClass location: 'www.squeaksource.com/Installer' user: 'squeak' password: 'squeak'].
	files := mc readableFileNames asSortedCollection: [:a :b | [(a findBetweenSubStrs: #($.)) allButLast last asInteger > (b findBetweenSubStrs: #($.)) allButLast last asInteger] on: Error do: [:ex | false]].
	fileToLoad := files detect: [ :aFile | aFile beginsWith: 'Installer-Core' ] ifNone: [ nil ].
	version := mc versionFromFileNamed: fileToLoad.
	version workingCopy repositoryGroup addRepository: mc.
	mc creationTemplate: mc asCreationTemplate.
	version load.
	
	^ (Smalltalk at: #Installer)! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 9/28/2008 18:19'!
installingRBEngine

	"| `@temps |
``@.BeforeStatements.
`f := ImporterFacade forVisualWorks.
`f inModel: `@m.
`f importingContext importMaximum.
`f importNameSpaceFromBinding: `@n.
``@.AfterStatements

->

| `@temps |
``@.BeforeStatements.
ImporterFacade importNameSpaceFromVWBinding: `@n inModel: `@m.
``@.AfterStatements"

	(self universalInstaller) universe install: 'Refactoring Core'! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 3/30/2008 19:51'!
installingUniverse
	self installer ss
		project: 'XMLSupport';
		install: 'XML-Parser'.
	self installer ss
		project: 'universes';
		install: 'Universes'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 8/14/2008 16:03'!
latestScriptLoaderPackageIdentificationString
	"ScriptLoader new latestScriptLoaderPackageIdentificationString"
	
	^  self allCurrentVersions detect: [:each | 'ScriptLoader*' match: each ]
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
launchUpdate

	Utilities updateFromServer! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:27'!
loadLatestScriptloader
	"self new loadLatestScriptloader"
	
	self class loadLatestPackage: 'ScriptLoader11' fromSqueaksource: 'Pharo' ! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 12/8/2005 21:18'!
loadOneAfterTheOther: aCollection merge: aBoolean
	| loader |
	(self newerVersionsIn: aCollection)
		do: [:fn |
			loader := aBoolean
				ifTrue: [ MCVersionMerger new ]
				ifFalse: [ MCVersionLoader new].
			loader addVersion: (self repository loadVersionFromFileNamed: fn).
			aBoolean
				ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
							request merger conflicts isEmpty
								ifTrue: [request resume: true]
								ifFalse: [request pass]]]
				ifFalse: [loader load]]
  	  	displayingProgress: 'Loading versions...'.
	

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'adrian_lienhard 2/21/2009 13:40'!
loadOneAfterTheOther: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadOneAfterTheOther: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			self loadOneAfterTheOther: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 19:24'!
loadPackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	| version |
	self waitingFolderMCZFiles do: [:name |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		version load]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'michael.rueger 1/13/2009 15:26'!
loadTogether: aCollection merge: aBoolean
	| loader |
	loader := aBoolean
		ifTrue: [ MCVersionMerger new ]
		ifFalse: [ MCVersionLoader new].
	(self newerVersionsIn: aCollection)
		do: [:fn | loader addVersion: (self loadVersionFromFileNamed: fn)]
  	  	displayingProgress: 'Adding versions...'.
	aBoolean
		ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
					request merger conflicts isEmpty
						ifTrue: [request resume: true]
						ifFalse: [request pass]]]
		ifFalse: [loader hasVersions ifTrue: [loader load]]

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 5/10/2008 12:41'!
loadTogether: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadTogether: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			 self loadTogether: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 15:25'!
loadVersionFromFileNamed: fn
	| version |
	version := self repository loadVersionFromFileNamed: fn.
	^version
		ifNil: [self inboxRepository loadVersionFromFileNamed: fn]! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 4/4/2008 14:47'!
log: aString

	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/15/2008 18:30'!
logContents

	^ self logStream contents! !

!ScriptLoader methodsFor: 'log' stamp: 'adrian_lienhard 3/16/2009 21:30'!
logStream
	^ LogStream ifNil: [
		LogStream := ReadWriteStream on: (String new: 1000)]! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
markPackagesBeforeNewCodeIsLoaded
	"Use this method to keep a log of all the packages that were loaded before loading new code. This will help the system to perform a diff and know after what to publish."
	
	"self new markPackagesBeforeNewCodeIsLoaded"
	
	PackagesBeforeLastLoad := self currentVersionsToBeSaved! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 8/14/2008 14:23'!
mergePackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	| version |
	self waitingFolderMCZFiles
		do: [ :name |
			version := self class defaultMCWaitingFolder  versionFromFileNamed: name.
			version merge.
			]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 10/13/2005 21:44'!
newerVersionsIn: aCollection
	^aCollection reject: [:each |
		MCWorkingCopy allManagers anySatisfy: [:workingcopy |
			workingcopy ancestry ancestorString , '.mcz' = each]].! !

!ScriptLoader methodsFor: 'utils' stamp: 'sd 2/4/2008 16:09'!
openWindow: contents label: aLabel

	StringHolder new 
		contents: contents ;
		openLabel: aLabel! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 10/20/2009 11:27'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader11*'
			'*AST*'
			'*RefactoringEngine*'
			'*Installer*'
			'SLICE*'
			'*OB-*'
			'OmniBrowser*'
		).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
prepareNewUpdate
	self launchUpdate.
	self loadLatestScriptloader.
	self markPackagesBeforeNewCodeIsLoaded.
	self inform: 'Download update.list file using the script ./getUpdatesList and proceed when done'.
	self checkImageIsUptodate ifFalse: [
		^ self inform: 'Your update.list and your image are not in sync!! Please use a fresh image and download the latest update.list and start over.' ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	self inform: 'The new version number is ' , self currentUpdateVersionNumber asString , '. Ready to apply changes now.', String cr, 'You are now running in image ', (FileDirectory baseNameFor: (FileDirectory default localNameFor: SmalltalkImage current imageName)).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'DamienCassou 10/6/2009 10:07'!
publishChanges
	| username password changescriptname changesetFilename|
	username := UIManager default request: 'Pharo repository login'.
	password := UIManager default requestPassword: 'Pharo repository password'.
	self setToRepositoriesPassword: password to: username.
	
	changescriptname := UIManager default request: 'Changeset name (no space)' initialAnswer: 'WhatAsChanged'.
	changesetFilename := self CSForLastUpdateAndPatchUpdatesList: changescriptname.
	self copyPackagesFromWaitingFolderToHomeRepository.
	self announceOnMailingList.
	self inform: 'All packages have been uploaded to the Pharo repository.
Remaining manual steps:
1) ./upFiles ',changesetFilename,'
2) ./upFiles updates.list
3) Announce new update on mailing list'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:32'!
removeAllRepositories: aColl
	"self new removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			  'http://source.wiresong.ca/mc/')"

	
	MCWorkingCopy allManagers do: [:each | 
		aColl
			do: [:location | 
					each  repositoryGroup removeHTTPRepositoryLocationNamed: location]].
	! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:06'!
removeScriptMethods
	"self new removeScriptMethods"
	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - scripts') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:04'!
removeUpdateMethods

	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - updates') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:41'!
repository
	^ repository ifNil: [
		repository := MCHttpRepository new
			location:  'http://www.squeaksource.com/Pharo';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:48'!
repository310
	^ repository310 ifNil: [
		repository310 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/310';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repository39
	^ repository39 ifNil: [
		repository39 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/39a';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:42'!
repository: aRepository
	repository := aRepository! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/14/2009 10:32'!
repositoryMC
	^ repositoryMC ifNil: [
		repositoryMC := MCHttpRepository new
			location:  'http://source.wiresong.ca/mc';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repositorySqueakTrunk
	^ repositorySqueakTrunk ifNil: [
		repositorySqueakTrunk := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/trunk';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:59'!
repositoryTaskForces
	^ repositoryTaskForces ifNil: [
		repositoryTaskForces := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTaskForces';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/26/2009 07:47'!
repositoryTreated
	^ repositoryTreated ifNil: [
		repositoryTreated := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTreatedInbox';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
resetPackagesBeforeLastLoad
	PackagesBeforeLastLoad := Set new! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 5/16/2008 22:11'!
sapphireToPharoRepository
	"self new sapphireToPharoRepository"
	self removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/').
	self  addHomeRepositoryToAllPackages.! !

!ScriptLoader methodsFor: 'private' stamp: 'DamienCassou 9/8/2009 14:42'!
saveAsNewImageWithCurrentReleaseName
	|name|
	name := FileDirectory default
				nextNameFor: ('releasePharo-',  self currentUpdateVersionNumber asString)
				extension: FileDirectory imageSuffix.
	name isEmptyOrNil ifFalse: [SmalltalkImage current saveAs: name].! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 18:33'!
saveChangedPackagesIntoWaitingFolder
	self currentChangedPackages do: [:each |
		self
			saveInToReloadCachePackage: each
			with: self commentForCurrentUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/2/2008 00:31'!
saveInToReloadCachePackage: aWorkingCopy with: aMessageString
	self
		savePackage: aWorkingCopy
		in: self class defaultMCWaitingFolder
		with: aMessageString! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:28'!
saveLatestScriptLoaderToHome
	"self new saveLatestScriptLoaderToHome"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader11*' match: each  package name].
	self repository storeVersion: r first newVersion.! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 10/20/2009 11:28'!
saveLatestScriptLoaderToWaitingFolder
	"self new saveLatestScriptLoaderToWaitingFolder"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader11*' match: each  package name].
	self
		saveInToReloadCachePackage: r first
		with: self commentForCurrentUpdate! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'MarcusDenker 10/20/2009 11:28'!
savePackage: aWorkingCopy in: aRepository with: aMessageString
	" | sc |
	  sc := self new.
	  sc savePackage: (self new workingCopyFromPackageName: 'ScriptLoader11') 
		in: MCCacheRepository default
		with: 'this is test to automate dirty package saving in cache'"

	aRepository storeVersion: (aWorkingCopy 
		newVersionWithName: aWorkingCopy uniqueVersionName
		message: aMessageString)! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 18:05'!
script553

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-StephaneDucasse.137.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.432.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/18/2009 17:09'!
script554

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.97.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:08'!
script555

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.99.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:14'!
script556

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.99.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.220.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:49'!
script557

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.102.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/18/2009 18:52'!
script558

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.102.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/18/2009 19:08'!
script559

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.160.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.79.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.31.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 09:51'!
script560

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.79.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 10:55'!
script561

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.80.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 12:09'!
script562

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.32.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 13:48'!
script563

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.33.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 14:19'!
script564

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.34.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 14:33'!
script565

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:16'!
script566

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.435.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:40'!
script567

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.436.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 15:58'!
script568

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/19/2009 16:13'!
script569

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-AdrianLienhard.388.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-AdrianLienhard.87.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-AdrianLienhard.42.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.103.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.35.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.221.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/19/2009 18:24'!
script570

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.36.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2009 11:31'!
script571

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-AdrianLienhard.38.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 12:56'!
script572

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.30.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.40.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.12.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-AdrianLienhard.394.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.437.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 13:07'!
script573

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.137.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-JorgeRessia.438.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.88.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/20/2009 13:42'!
script574

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.17.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-StephaneDucasse.389.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 14:11'!
script575

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.41.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.395.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 15:36'!
script576

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.41.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.396.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 15:57'!
script577

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.390.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'JorgeRessia 10/20/2009 16:15'!
script578

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.439.mcz
KernelTests-AdrianLienhard.161.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-AdrianLienhard.18.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/20/2009 16:46'!
script579

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-AdrianLienhard.72.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.440.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.43.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.222.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/22/2009 18:53'!
script580

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.440.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-JorgeRessia.391.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.105.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.104.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.224.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/22/2009 22:44'!
script581

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-JorgeRessia.18.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-JorgeRessia.397.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.138.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.445.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.397.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.89.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.228.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 13:20'!
script582

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-JorgeRessia.42.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-JorgeRessia.42.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.445.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 20:36'!
script583

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.45.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.446.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-MarcusDenker.38.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/23/2009 21:09'!
script584

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.45.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.398.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.447.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.14.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 11:28'!
script585

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-JorgeRessia.31.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.44.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.46.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.447.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 21:41'!
script586

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.44.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.448.mcz
KernelTests-StephaneDucasse.162.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.39.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/24/2009 22:20'!
script587

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.449.mcz
KernelTests-StephaneDucasse.165.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/25/2009 17:05'!
script588

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-JorgeRessia.23.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.450.mcz
KernelTests-StephaneDucasse.165.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.16.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 13:37'!
script589

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.116.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.453.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.398.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.34.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.111.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 19:01'!
script590

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.117.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.399.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.111.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 19:31'!
script591

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.399.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 20:47'!
script592

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.91.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 21:33'!
script593

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.93.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 21:56'!
script594

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.94.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:05'!
script595

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.95.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:15'!
script596

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.140.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:27'!
script597

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.142.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.454.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.400.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/1/2009 22:38'!
script598

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.140.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.142.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.455.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.17.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.35.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.112.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.229.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/2/2009 09:53'!
script599

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.74.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.457.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/4/2009 16:24'!
script600

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.25.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.46.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.399.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.458.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.19.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/4/2009 17:09'!
script601

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.28.mcz
Collections-Sequenceable-StephaneDucasse.45.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-JorgeRessia.13.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.402.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.458.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.37.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/5/2009 21:08'!
script602

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.401.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.38.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/5/2009 21:43'!
script603

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.403.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.13.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.38.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.114.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.323.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/7/2009 16:08'!
script604

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.459.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.404.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.17.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.115.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.231.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.324.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/8/2009 13:57'!
script605

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.33.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.463.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.20.mcz
Morphic-StephaneDucasse.405.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.17.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-StephaneDucasse.116.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.232.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/9/2009 16:14'!
script606

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.48.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-StephaneDucasse.144.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.406.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.112.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.117.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.232.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/11/2009 11:27'!
script607

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.50.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.146.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.407.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.113.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-AdrianLienhard.82.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.117.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.233.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2009 15:04'!
script608

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.50.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.146.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.408.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.118.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2009 16:20'!
script609

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-StephaneDucasse.142.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.21.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2009 16:39'!
script610

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.464.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/15/2009 02:07'!
script611

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.47.mcz
Collections-Weak-JorgeRessia.15.mcz
CollectionsTests-StephaneDucasse.404.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.468.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/15/2009 03:16'!
script612

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.406.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.468.mcz
KernelTests-StephaneDucasse.167.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2009 11:21'!
script613

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.51.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.406.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.470.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/18/2009 09:40'!
script614

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.470.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.409.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.234.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Marcus.Denker 11/18/2009 15:52'!
script615

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-Marcus_Denker.410.mcz
MorphicTests-StephaneDucasse.21.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2009 09:22'!
script616

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.54.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.411.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.17.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.18.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2009 13:10'!
script617

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.55.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-Marcus_Denker.471.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.412.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/20/2009 19:10'!
script618

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.55.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-StephaneDucasse.20.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.147.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.473.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.412.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-Marcus_Denker.235.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/20/2009 20:07'!
script619

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.474.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.413.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.114.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.97.mcz
System-Support-MarcusDenker.119.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.40.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.236.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 14:54'!
script620

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.34.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.16.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.474.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.36.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.116.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.19.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.120.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.41.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.237.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 15:51'!
script621

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.56.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.409.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-MarcusDenker.16.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.116.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.237.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 16:56'!
script622

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.169.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.96.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.117.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.33.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.238.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/21/2009 20:41'!
script623

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.117.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.33.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.238.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/22/2009 00:02'!
script624

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.414.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.121.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/22/2009 14:42'!
script625

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-StephaneDucasse.410.mcz
Compiler-MarcusDenker.144.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-StephaneDucasse.171.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.415.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.99.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.122.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/24/2009 09:29'!
script626

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.416.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/26/2009 16:51'!
script627

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.476.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-MarcusDenker.417.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/26/2009 23:35'!
script628

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.465.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.477.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.23.mcz
Morphic-StephaneDucasse.418.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.119.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-AdrianLienhard.82.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.42.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.240.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/27/2009 18:07'!
script629

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.36.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.477.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-StephaneDucasse.421.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.122.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.14.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.124.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.243.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/29/2009 08:05'!
script630

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.478.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.422.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.122.mcz
PreferenceBrowser-StephaneDucasse.47.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.15.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.125.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.244.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/29/2009 09:39'!
script631

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.479.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.422.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.123.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.40.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.126.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.244.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/1/2009 08:11'!
script632

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.85.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.471.mcz
FreeType-SystemSettings-StephaneDucasse.5.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphics-MarcusDenker.148.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.480.mcz
KernelTests-MarcusDenker.172.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.423.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.123.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.85.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.41.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.110.mcz
System-Support-MarcusDenker.127.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.45.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.245.mcz
Tools-SystemSettings-StephaneDucasse.5.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/1/2009 14:44'!
script633

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.21.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.145.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-StephaneDucasse.ducasse.98.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.484.mcz
FreeType-SystemSettings-StephaneDucasse.18.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.12.mcz
Graphics-StephaneDucasse.155.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.490.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-StephaneDucasse.434.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.100.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.135.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.98.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.41.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.125.mcz
System-Support-StephaneDucasse.137.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.58.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.256.mcz
Tools-SystemSettings-StephaneDucasse.10.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.325.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/2/2009 13:03'!
script634

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.484.mcz
FreeType-SystemSettings-StephaneDucasse.18.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.12.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.491.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-MarcusDenker.403.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.26.mcz
Morphic-MarcusDenker.435.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.18.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-MarcusDenker.136.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.98.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.17.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.125.mcz
System-Support-MarcusDenker.138.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.58.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.257.mcz
Tools-SystemSettings-StephaneDucasse.10.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/3/2009 17:27'!
script635

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.491.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-StephaneDucasse.407.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.438.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.16.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.141.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.62.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.260.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/4/2009 11:14'!
script636

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.49.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.492.mcz
KernelTests-StephaneDucasse.173.mcz
Monticello-StephaneDucasse.407.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.439.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.38.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.83.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.17.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.42.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-MarcusDenker.142.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.62.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.261.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.326.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/5/2009 11:54'!
script637

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.57.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.146.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-MarcusDenker.156.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.494.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.439.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.17.mcz
System-FilePackage-StephaneDucasse.21.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.143.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.64.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.261.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/5/2009 21:35'!
script638

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.147.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-StephaneDucasse.78.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-StephaneDucasse.157.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.495.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.440.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.22.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.144.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.262.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 12/6/2009 17:36'!
script639

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.51.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.147.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.488.mcz
FreeType-SystemSettings-StephaneDucasse.22.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.16.mcz
Graphics-StephaneDucasse.157.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.495.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.440.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.3.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.139.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.44.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.129.mcz
System-Support-StephaneDucasse.144.mcz
System-Support-SystemSettings-StephaneDucasse.3.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.262.mcz
Tools-SystemSettings-StephaneDucasse.14.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/7/2009 13:41'!
script640

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.37.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.441.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.142.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.45.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-StephaneDucasse.145.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.35.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 15:11'!
script641

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.38.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.19.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 17:00'!
script642

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.38.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 17:48'!
script643

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.442.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.143.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.21.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.132.mcz
System-Support-MarcusDenker.146.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.263.mcz
Tools-SystemSettings-StephaneDucasse.17.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/7/2009 18:01'!
script644

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.496.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.444.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.148.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 13:24'!
script645

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.491.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-StephaneDucasse.159.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.498.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.444.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.101.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 15:18'!
script646

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.492.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.160.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.445.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.46.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.65.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/8/2009 16:55'!
script647

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-StephaneDucasse.150.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.493.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.445.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/9/2009 10:03'!
script648

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.495.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.446.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-DamienCassou.23.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-StephaneDucasse.85.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/9/2009 12:53'!
script649

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.48.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.18.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.411.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.495.mcz
FreeType-SystemSettings-StephaneDucasse.25.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.19.mcz
Graphics-MarcusDenker.161.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.499.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-MarcusDenker.447.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.6.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.18.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-MarcusDenker.145.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.18.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.135.mcz
System-Support-MarcusDenker.150.mcz
System-Support-SystemSettings-StephaneDucasse.6.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/10/2009 22:07'!
script650

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.412.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.496.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.500.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.30.mcz
Morphic-StephaneDucasse.449.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-StephaneDucasse.4.mcz
Polymorph-ToolBuilder-StephaneDucasse.21.mcz
Polymorph-Tools-Diff-StephaneDucasse.34.mcz
Polymorph-Widgets-StephaneDucasse.148.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.47.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-StephaneDucasse.153.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.266.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 09:06'!
script651

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-StephaneDucasse.58.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.412.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.450.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.35.mcz
Polymorph-Widgets-MarcusDenker.149.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-StephaneDucasse.153.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.328.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 10:04'!
script652

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-StephaneDucasse.20.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-StephaneDucasse.17.mcz
CollectionsTests-MarcusDenker.413.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-StephaneDucasse.164.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.451.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.150.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-MarcusDenker.154.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 18:14'!
script653

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-StephaneDucasse.39.mcz
Files-MarcusDenker.ducasse.99.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.165.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.501.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.451.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.150.mcz
PreferenceBrowser-MarcusDenker.48.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.19.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.139.mcz
System-Support-MarcusDenker.154.mcz
System-Support-SystemSettings-StephaneDucasse.9.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.67.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.267.mcz
Tools-SystemSettings-MarcusDenker.20.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2009 18:47'!
script654

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.39.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.151.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.102.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.167.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.503.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.452.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.151.mcz
PreferenceBrowser-MarcusDenker.51.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.156.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.70.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.269.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/12/2009 12:03'!
script655

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.22.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.152.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.167.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.503.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.453.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.151.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-StephaneDucasse.102.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.56.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.157.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.71.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.270.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/12/2009 15:49'!
script656

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.454.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.152.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.103.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.24.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.142.mcz
System-Support-MarcusDenker.158.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/13/2009 23:23'!
script657

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.42.mcz
Files-MarcusDenker.ducasse.103.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.457.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.24.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.155.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 08:41'!
script658

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.30.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.415.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.459.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.157.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 12/14/2009 10:38'!
script659

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-DamienCassou.32.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.23.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-DamienCassou.417.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.459.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.157.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 18:01'!
script660

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.33.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.153.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.504.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.48.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.160.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.72.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/14/2009 22:50'!
script661

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.505.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-StephaneDucasse.45.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.161.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.271.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.329.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 08:28'!
script662

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.497.mcz
FreeType-SystemSettings-StephaneDucasse.28.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-StephaneDucasse.23.mcz
Graphics-MarcusDenker.168.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.461.mcz
Morphic-MorphTreeWidget-StephaneDucasse.42.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.6.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.159.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.22.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.146.mcz
System-Support-MarcusDenker.162.mcz
System-Support-SystemSettings-MarcusDenker.12.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.272.mcz
Tools-SystemSettings-MarcusDenker.23.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 15:50'!
script663

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.464.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/15/2009 21:42'!
script664

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.154.mcz
Compiler-Kernel-SystemSettings-StephaneDucasse.2.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.466.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/17/2009 11:26'!
script665

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.34.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.104.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.501.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.172.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.506.mcz
Kernel-SystemSettings-StephaneDucasse.3.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-MarcusDenker.31.mcz
Morphic-MarcusDenker.466.mcz
Morphic-MorphTreeWidget-MarcusDenker.46.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.102.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-StephaneDucasse.10.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.22.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.162.mcz
PreferenceBrowser-MarcusDenker.52.mcz
ST80-MarcusDenker.106.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.46.mcz
Services-Base-MarcusDenker.57.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.26.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.21.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.150.mcz
System-Support-MarcusDenker.164.mcz
System-Support-SystemSettings-MarcusDenker.16.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.275.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 14:31'!
script666

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.53.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.513.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 15:28'!
script667

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.41.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.49.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.59.mcz
Collections-Support-MarcusDenker.24.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.55.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.418.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.43.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.514.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.175.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/18/2009 16:05'!
script668

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-MarcusDenker.38.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-MarcusDenker.55.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-MarcusDenker.ducasse.106.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-MarcusDenker.503.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-MarcusDenker.174.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.31.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.515.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-MarcusDenker.177.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-MarcusDenker.35.mcz
Morphic-MarcusDenker.472.mcz
Morphic-MorphTreeWidget-MarcusDenker.48.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-MarcusDenker.106.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.20.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.36.mcz
Polymorph-Widgets-MarcusDenker.169.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-MarcusDenker.59.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.28.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.29.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-MarcusDenker.25.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-MarcusDenker.155.mcz
System-Support-MarcusDenker.172.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-MarcusDenker.74.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.282.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/21/2009 20:24'!
script669

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.517.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-StephaneDucasse.408.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.475.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-StephaneDucasse.39.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-StephaneDucasse.32.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.176.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.285.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/22/2009 09:04'!
script670

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.519.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.477.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.14.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.287.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/23/2009 09:23'!
script671

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-MarcusDenker.51.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-MarcusDenker.420.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-MarcusDenker.520.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.179.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-MarcusDenker.330.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 10:46'!
script672

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.522.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.182.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 11:05'!
script673

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-MarcusDenker.155.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-DamienCassou.88.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.522.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.182.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.289.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 11:44'!
script674

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-MarcusDenker.43.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.55.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.57.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.523.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.183.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/25/2009 12:33'!
script675

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.44.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.58.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.34.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.523.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.183.mcz
Monticello-MarcusDenker.410.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/27/2009 17:05'!
script676

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.44.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.58.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.35.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.524.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-MarcusDenker.479.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-MarcusDenker.110.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/27/2009 18:54'!
script677

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.46.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.60.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.35.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.77.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2009 20:49'!
script678

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.46.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.60.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.424.mcz
Compiler-StephaneDucasse.156.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.177.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.186.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-MarcusDenker.178.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.79.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.335.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2009 22:51'!
script679

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.47.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.158.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.525.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.187.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.179.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.80.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 13:55'!
script680

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.47.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.158.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.526.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.179.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.80.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 14:14'!
script681

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.159.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.526.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 14:52'!
script682

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.161.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.528.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.290.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 15:07'!
script683

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.529.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.81.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.337.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 15:25'!
script684

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.48.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.530.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 18:50'!
script685

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.532.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 19:18'!
script686

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.533.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2009 20:32'!
script687

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.50.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-MarcusDenker.61.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.162.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.534.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-MarcusDenker.16.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.180.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/31/2009 21:32'!
script688

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.481.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.181.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-MarcusDenker.16.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/31/2009 22:51'!
script689

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.506.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.182.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/1/2010 18:08'!
script690

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.51.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.56.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.425.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.108.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.507.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.535.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.182.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/3/2010 20:46'!
script691

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.52.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-MarcusDenker.25.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/3/2010 21:44'!
script692

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.52.mcz
Collections-Arrayed-StephaneDucasse.30.mcz
Collections-Sequenceable-StephaneDucasse.57.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-JorgeRessia.5.mcz
Collections-Streams-StephaneDucasse.40.mcz
Collections-Strings-StephaneDucasse.62.mcz
Collections-Support-MarcusDenker.26.mcz
Collections-Text-MarcusDenker.22.mcz
Collections-Traits-StephaneDucasse.1.mcz
Collections-Unordered-StephaneDucasse.61.mcz
Collections-Weak-MarcusDenker.19.mcz
CollectionsTests-StephaneDucasse.426.mcz
Compiler-StephaneDucasse.163.mcz
Compiler-Kernel-SystemSettings-MarcusDenker.4.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.1.mcz
Exceptions-MarcusDenker.45.mcz
Files-StephaneDucasse.ducasse.109.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.508.mcz
FreeType-SystemSettings-MarcusDenker.32.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.107.mcz
Graphic-Text-SystemSettings-MarcusDenker.27.mcz
Graphics-StephaneDucasse.178.mcz
GraphicsTests-StephaneDucasse.22.mcz
HostMenus-StephaneDucasse.37.mcz
Issue1384-Patch-isSelfEvaluating-StephaneDucasse.3.mcz
Kernel-StephaneDucasse.536.mcz
Kernel-SystemSettings-MarcusDenker.6.mcz
KernelTests-StephaneDucasse.188.mcz
Monticello-StephaneDucasse.412.mcz
Monticello-SystemSettings-StephaneDucasse.4.mcz
MonticelloConfigurations-MarcusDenker.56.mcz
MonticelloGUI-StephaneDucasse.38.mcz
Morphic-StephaneDucasse.482.mcz
Morphic-MorphTreeWidget-StephaneDucasse.51.mcz
MorphicTests-MarcusDenker.22.mcz
Multilingual-StephaneDucasse.109.mcz
MultilingualTests-StephaneDucasse.denker.7.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.26.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.23.mcz
Network-SystemSettings-MarcusDenker.12.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.17.mcz
NetworkTests-StephaneDucasse.16.mcz
ObjectMetaTools-StephaneDucasse.2.mcz
PackageInfo-StephaneDucasse.40.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-SystemSettings-MarcusDenker.10.mcz
Polymorph-ToolBuilder-MarcusDenker.25.mcz
Polymorph-Tools-Diff-MarcusDenker.41.mcz
Polymorph-Widgets-StephaneDucasse.172.mcz
PreferenceBrowser-MarcusDenker.56.mcz
ST80-StephaneDucasse.112.mcz
SUnit-MarcusDenker.86.mcz
SUnitGUI-MarcusDenker.50.mcz
Services-Base-StephaneDucasse.62.mcz
SplitJoin-StephaneDucasse.39.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.31.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MarcusDenker.34.mcz
System-FilePackage-StephaneDucasse.22.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-StephaneDucasse.28.mcz
System-Object Events-sd.2.mcz
System-Object Storage-MarcusDenker.49.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Settings-StephaneDucasse.158.mcz
System-Support-StephaneDucasse.183.mcz
System-Support-SystemSettings-MarcusDenker.18.mcz
System-Tools-StephaneDucasse.17.mcz
Tests-StephaneDucasse.82.mcz
ToolBuilder-Kernel-StephaneDucasse.35.mcz
ToolBuilder-Morphic-MarcusDenker.48.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.291.mcz
Tools-SystemSettings-MarcusDenker.27.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.338.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-MarcusDenker.36.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:43'!
setToRepositoriesPassword: aPassword to: aUser
	"self new setToRepositoriesPassword: '' to: ''"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllRepositories: {self repository locationWithTrailingSlash . self inboxRepository locationWithTrailingSlash}. 
	self repository password: aPassword.
	self repository user: aUser.
	self inboxRepository password: aPassword.
	self inboxRepository user: aUser.
	self addHomeRepositoryToAllPackages! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:07'!
setUpdateAndScriptVersionNumbers
	CurrentUpdateVersionNumber := self getLatestUpdateNumber + 1.
	CurrentScriptVersionNumber := self getLatestScriptNumber + 1.! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:53'!
universalInstaller
	(Smalltalk at: #UUniverse ifAbsent: [self installingUniverse]).
	^ self installer! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:58'!
unloadPackage: aString
	"self new unloadPackage: 'Sixx'"
	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephane.ducasse 2/6/2009 17:36'!
unloadPackageNamed: aString
	"self new workingCopyFromPackageName: 'CollectionExtensions' "
	
	^ (self workingCopyFromPackageName: aString) unload
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 7/15/2006 20:39'!
unloadPackages
	"ScriptLoader new unloadPackages"
	
	| copies namesOfpackagesToUnload |
	namesOfpackagesToUnload := self packagesToUnload. 
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	(copies select: [:each | namesOfpackagesToUnload anySatisfy: [:ea | ea match: each package name ]])
		do: [:z | z unload].! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 18:07'!
update10477
	"self new update10477"
	self withUpdateLog: '- Issue 1224:	Avoiding uncessary pop up when compiling a method
- Issue 1044:	MethodContext allInstances loops forever'.
	self script553.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/18/2009 17:10'!
update10478
	"self new update10478"
	self withUpdateLog: 'Issue 1310:	Make all tests green (work in progress)
Issue 818:	MethodContext tempNames wrong implementation or usage for Closure
Issue 1270:	ClassBuilder wrong class format validation
Issue 1317:	Add MethodHighlightingTests back
Tests for ImageSegment (including support for analyzing a segment)'.
	self script554.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/18/2009 18:49'!
update10479
	"self new update10479"
	self withUpdateLog: '- simple try to publish in pharo1.0 folder (third try)'.
	self script557.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/18/2009 18:52'!
update10480
	"self new update10480"
	self withUpdateLog: '- simple transcript improvements'.
	self script558.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/18/2009 19:09'!
update10481
	"self new update10481"
	self withUpdateLog: '- Issue 1327:	TestRunner should set dummy author when running tests
- Issue 1310:	Make all tests green (work in progress)'.
	self script559.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 09:52'!
update10482
	"self new update10482"
	self withUpdateLog: 'Issue 1310:	Make all tests green (done now?)
Issue 1319:	[squeak trunk] Fix MNU #empty while Debugging
Issue 1320:	[squeak trunk] Sort the conflicts. This is required when merging a distant version, like Pharo for example...
Issue 1327:	TestRunner should set dummy author when running tests'.
	self script560.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 10:55'!
update10483
	"self new update10483"
	self withUpdateLog: 'Issue 1330:	Better performance for tests'.
	self script561.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 12:09'!
update10484
	"self new update10484"
	self withUpdateLog: 'Issue 1330:	Better performance for tests (fix)
Add Gofer to core'.
	self script562.
	
self addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 13:48'!
update10485
	"self new update10485"
	self withUpdateLog: 'Fix remaining failing test (sideeffect of loading Gofer)'.
	self script563.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 14:19'!
update10486
	"self new update10486"
	self withUpdateLog: '- Mantis 0006347: [FIX] testFinalizationOfEquals fails'.
	self script564.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 14:34'!
update10487
	"self new update10487"
	self withUpdateLog: '- expected failure testFinalizationOfEquals'.
	self script565.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:16'!
update10488
	"self new update10488"
	self withUpdateLog: 'Condense sources'.
	self script566.
	Smalltalk condenseSources.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:41'!
update10489
	"self new update10489"
	self withUpdateLog: 'Issue 1323:	Input problems'.
	self script567.
	InputEventSensor default startUp.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 15:58'!
update10490
	"self new update10490"
	self withUpdateLog: 'Issue 1323:	Input problems (fix)'.
	self script568.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/19/2009 16:14'!
update10491
	"self new update10491"
	self withUpdateLog: 'Switch to 1.1'.
	self script569.
	(self confirm: 'Do you wish to advance to Pharo 1.1 alpha?
[Yes] Your system will be marked as Pharo1.1a (alpha), and you will subsequently receive development updates for 1.1 (alpha stream).
[No] Your system will remain at Pharo 1.0.')
	ifTrue: [SystemVersion newVersion: 'Pharo1.1a'.
			ScriptLoader toPharoOneDotOne.
			SystemVersion current date: '19 October 2009'.
			self inform: 'You may now save this image and retrieve updates again for Pharo1.1-alpha and beyond.']
	ifFalse: [SystemVersion newVersion: 'Pharo1.0rc1'.].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/19/2009 18:11'!
update11000
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/19/2009 18:24'!
update11001
	"self new update11001"
	self withUpdateLog: '- Issue 1322:	Flap should be removed'.
	self script570.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2009 11:31'!
update11002
	"self new update11002"
	self withUpdateLog: '- New ScriptLoader for 1.1'.
	self script571.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 12:56'!
update11003
	"self new update11003"
	self withUpdateLog: 'Issue 1272:	Strange copy return values for some SequenceableCollection subclasses'.
	self script572.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 13:07'!
update11004
	"self new update11004"
	self withUpdateLog: 'Issue 1272:	Strange copy return values for some SequenceableCollection subclasses - Part 2'.
	self script573.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/20/2009 13:43'!
update11005
	"self new update11005"
	self withUpdateLog: '- Issue 1274:	mantis 7101: asSmallPositiveDegrees uselessly complex and can loop infinitely
	Clean-up asSmallPositiveDegrees
	http://code.google.com/p/pharo/issues/detail?id=1274
	http://bugs.squeak.org/view.php?id=7101
	
- Issue 1275:	mantis 6450: (Multi)CharacterScanner does not honour stops parameter
	Fix http://code.google.com/p/pharo/issues/detail?id=1275
	http://bugs.squeak.org/view.php?id=6450
	stopConditions inst var was used in place of provided stops parameter.'.
	self script574.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 14:12'!
update11006
	"self new update11006"
	self withUpdateLog: 'Issue 1276:	mantis 6972: [clean-up] TextAlignment does not use TextConstants'.
	self script575.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 15:36'!
update11007
	"self new update11007"
	self withUpdateLog: 'Issue 1279:	mantis 6482: Interval storeOn: incorrect for some ScaledDecimal'.
	self script576.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 15:57'!
update11008
	"self new update11008"
	self withUpdateLog: 'Issue 1280:	mantis 7258: Dictionary asSet does not behave like a Set'.
	self script577.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'JorgeRessia 10/20/2009 16:15'!
update11009
	"self new update11009"
	self withUpdateLog: 'Issue 1267:	mantis 0006732: Undo polygon painting cause drawing not functioning anymore'.
	self script578.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/20/2009 16:46'!
update11010
	"self new update11010"
	self withUpdateLog: '- Issue 1268:	mantis 7401: Float negativeZero shallowCopy loose its negative sign
- Issue 1241:	Mantis 6719 Float nan comparison is broken'.
	self script579.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/22/2009 18:54'!
update11011
	"self new update11011"
	self withUpdateLog: '- Issue 1357:	use includesSelector: rather than selectors includes:
	Rationale for using #includesSelector:
	- a single message is better than two
	- an optimized method is better than a slow one

	The method is optimized because it directly ask methodDict 	includesKey: rather than creating an unecessary intermediate 	collection.'.
	self script580.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/22/2009 22:45'!
update11012
	"self new update11012"
	self withUpdateLog: ' Issue 1340:	StandardScriptingSystem removal'.
	self script581.
	Preferences resetHaloSpecifications.
Smalltalk removeKey: #ScriptingSystem.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 13:22'!
update11013
	"self new update11013"
	self withUpdateLog: '- Issue 1334:	[Squeak trunk] New tests for String format
- Issue 1333:	[squeak trunk] Add timeProfile to BlockClosure
- Issue 1335:	[Squeak trunk] Faster shuffle
- Issue 1136:	 DejaVu strinkeFonts render ascii character in WideStrings as black boxes
- Issue 1305:	Deleting morphs from the yellow button menu
- Issue 1303:	MNU #who when decompiling
	Fix the sender of #who with method from trunk (tfel)
	I don t know if this test is still relevant:
		  = #unknown ifTrue: []
		Or if it should be replaced with:  ifNil: []
	See http://code.google.com/p/pharo/issues/detail?id=1303'.
	self script582.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 20:37'!
update11014
	"self new update11014"
	self withUpdateLog: '1272 followup 
	Perform some additional cleaning after integration of 
	http://code.google.com/p/pharo/issues/detail?id=1272'.
	self script583.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/23/2009 21:09'!
update11015
	"self new update11015"
	self withUpdateLog: '1272 follow up part 3
	Last part of cleanup, remove basicShallowCopy
	
Issue 1338:	HostWindowTests>>testOne is failing in Windows'.
	self script584.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 11:28'!
update11016
	"self new update11016"
	self withUpdateLog: '- Issue 1359:	PseudoClass>> DNU includesSelector:
- Issue 1358:	Dictionary select: answer a shallow copy
	| original even |
	original := Dictionary new.
	original at: #one put: 1.
	original at: #two put: 2.

	even := original select: [:value |value even].
	even at: #two put: #two.

	self assert: (original at: #two) = 2
    	'.
	self script585.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 21:41'!
update11017
	"self new update11017"
	self withUpdateLog: '- 1220 followup some more #removeAll following
		http://code.google.com/p/pharo/issues/detail?id=1220

- Issue 1321:	[Sqeak trunk] Shallow copy of BlockClosure
		Remove BlockClosure>postCopy'.
	self script586.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/24/2009 22:20'!
update11018
	"self new update11018"
	self withUpdateLog: '- Issue 1258 Number-readFrom-followUp
	There is no use invoking SqNumberParser with
	    failBlock: [^ self error: ...]
	because this is the default behaviour...
	
- Fix FontTest>>#testResetAfterEmphasized.
	aFont derivativeFonts cannot be assumed to store emphasized 	versions indexed by their emph code.
		
- adds squeezeNumberOutOfString: to Number, as discussed in the Pharo workshop. On the way, it fixes an issue in SqNumberParser, where it would return itself rather than the result of the failblack, when parsing fails.

Also, a test is added to test and document the new squeezing number out of strings behavior.'.
	self script587.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/25/2009 17:06'!
update11019
	"self new update11019"
	self withUpdateLog: '- Issue 1343:	System-Pragmas
	- new system category which includes Pragma class and Pragma related stuffs
	from System-Settings

	- Reorganized Kernel package by moving Pragma class from Kernel-Methods to
	Kernel-Pragmas system category
	- Moved PragmaCollector and related stuff from System-Settings to
	Kernel-Pragmas.'.
	self script588.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/31/2009 20:46'!
update11020
	"self new update11020"
	self withUpdateLog: '- Issue 1387:	Mantis 7409 arcTan: has a specific implementation near zero and negativeZero
	Test and patch for http://code.google.com/p/pharo/issues/detail?id=1387
http://bugs.squeak.org/view.php?id=7409
	make arcTan: behave like libm atan2 near zero and negativeZero
	
-  Issue 1390:	Print literals exactly when decompiled

-  Issue 1388:	FixedIdentitySet #arraySize has no senders
	
- Issue 1331:	DNU upon file-in of changeset'.
	self script589.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 19:01'!
update11021
	"self new update11021"
	self withUpdateLog: 'Issue 475:	[Pending Etoy Cleaning] Object>>presenter'.
	self script590.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 19:31'!
update11022
	"self new update11022"
	self withUpdateLog: ' Issue 500:	[Pending Etoy Cleaning] Morph>>player	

	apparently there was an override in privateMoveBy: which 
	reintroduced a player reference.'.
	self script591.
	self unloadPackage: 'EToys'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 20:47'!
update11023
	"self new update11023"
	self withUpdateLog: '- Issue 500:	[Pending Etoy Cleaning] Morph>>player

- Issue 889:	MouseOverHandler send messages to nil

- Issue 1344:	System-Settings integration'.
	self script592.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 21:34'!
update11024
	"self new update11024"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 1
	- Install fast latin1 conversion Part1
	generalize Andreas Raab trick from ByteString>>#squeakToUtf8
	to every converter using class instance variables'.
	self script593.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 21:56'!
update11025
	"self new update11025"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 2
	'.
	self script594.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:06'!
update11026
	"self new update11026"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 3
	'.
	self script595.
	SourceFiles do: [:e | (e isKindOf: MultiByteFileStream) ifTrue: [
		e installLineEndConventionInConverter]].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:16'!
update11027
	"self new update11027"
	self withUpdateLog: '- Issue 860:	Accelerate MulitByteFileStream Part 4
	'.
	self script596.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:27'!
update11028
	"self new update11028"
	self withUpdateLog: '- Issue 1395:	Rectangle storeOn: should be enclosed in parenthesis
	- Test and patch for Rectangle storeOn:
	Issue http://code.google.com/p/pharo/issues/detail?id=1395'.
	self script597.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/1/2009 22:39'!
update11029
	"self new update11029"
	self withUpdateLog: '- Issue 1378:	annoying MC Transcript log "Warning: pane summary not found"

- Issue 1370:	Issues with Integer>>isPrime'.
	self script598.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/2/2009 09:54'!
update11030
	"self new update11030"
	self withUpdateLog: 'Issue 149:	check 0005667: refactor to use at:ifAbsentPut:
- applied: RB with codeFormatting conservation ;)


RBParseTreeRewriter new
	replace: ''``@aDictionary at: ``@key
		ifAbsent:
			[| `@Temps |
			``@.Statements.
			``@aDictionary at: ``@key put: ``@value]'' with: ''``@aDictionary at: ``@key 
		ifAbsentPut: 
			[| `@Temps |
			``@.Statements.
			``@value]'';
	yourself
	
'.
	self script599.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/4/2009 16:24'!
update11031
	"self new update11031"
	self withUpdateLog: '- Issue 1390:	Print literals exactly when decompiled	
	- My last fix conflicted with one of my previous one 	http://bugs.squeak.org/view.php?id=6695
	Float storeStringBase: does not store the radix
	

- Gofer gofer update'.
	self script600.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/4/2009 17:09'!
update11032
	"self new update11032"
	self withUpdateLog: '- Issue 1404:	Sub instances of Array are not literal
	
- Issue 1356:	String linesDo: doesn t split lines correctly
	
-  Issue 1398:	Seaside loading via ScriptManager broken
	
- Issue 1256:	Quickly browse through large repositories'.
	self script601.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/5/2009 21:10'!
update11033
	"self new update11033"
	self withUpdateLog: '- Issue 1408:	SharedQueue2 doesNotUnderstand: #flushAllSuchThat:
- Issue 1412:	obsolete references
- Issue 1384:	TransparentColor instance return false when #isSelfEvaluating is called'.
	self script602.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/5/2009 21:43'!
update11034
	"self new update11034"
	self withUpdateLog: '- Issue 1415:	New version VBRegex
- Issue 1413:	remove presenter inst var from PasteUpMorph'.
	self script603.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/7/2009 16:09'!
update11035
	"self new update11035"
	self withUpdateLog: '- Removing part of Project'.
	self script604.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/8/2009 13:59'!
update11036
	"self new update11036"
	self withUpdateLog: '- Issue 480:	[Pending Etoy Cleaning] Object>>objectRepresented
- SplitJoin fixed
- Issue 487:	[Pending Etoy Cleaning] Morph>>assureExternalName
-  Issue 497:	[Pending Etoy Cleaning] Morph>>holdsSeparateDataForEachInstance
- Issue 498:	[Pending Etoy Cleaning] Morph>>playSoundNamed: soundName
- Issue 1424:	Comparing a MethodProperties analogousCodeTo: an AdditionalMethodState is broken
- Issue 1422:	remove #playfieldOptionsMenu\
-  Issue 1416:	Trait isSelfEvaluating'.
	self script605.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/9/2009 16:17'!
update11037
	"self new update11037"
	self withUpdateLog: 'Issue 1418:	clean Morph>>#okayToDuplicate
Issue 571:	unnecessary temporary variable assignment
Issue 1419:	remove convertNovember2000DropShadow...
Issue 1420:	remove methods of old (non-Eliot) closures
Issue 1423:	not Installed CompiledMethod have invalid sourcePointer after condenseChanges and conenseSources'.
	self script606.
	Preferences removePreference: #uniqueNamesInHalos.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/10/2009 16:34'!
update11038
	"empty"  ! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/10/2009 16:39'!
update11039
	"empty"  ! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/11/2009 11:27'!
update11040
	"self new update11040"
	self withUpdateLog: 'Issue 1432:	HttpUrl fix
Issue 1367:	MessageTally>>spyOn:cutoff:
Issue 1433:	ByteSymbol DNU #hasWideCharacterFrom:to:
Issue 1384:	TransparentColor instance return false when #isSelfEvaluating is called
'.
	self script607.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2009 15:04'!
update11041
	"self new update11041"
	self withUpdateLog: 'Issue 1436:	ClassFactoryForTestCase generate classes which name is a String instead of a Symbol
Issue 640:	Debugger buildMorphicNotifierLabelled:message: calls: eToyFriendly
Issue 1425:	Inspector does not handle correctly isVariable class with inst var'.
	self script608.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2009 16:21'!
update11042
	"self new update11042"
	self withUpdateLog: 'Issue 1438:	Project removal continued....'.
	self script609.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2009 16:48'!
update11043
	"self new update11043"
	self withUpdateLog: 'Issue 1441:	Add a protection in MCDefinition =
Issue 1439:	Parse should not use typeTable ivar but #typeTableAt: message
Issue 1440:	Monticello packageList speed up'.
	self script610.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/15/2009 02:10'!
update11044
	"self new update11044"
	self withUpdateLog: '- Issue 1443:	Speed-up PackageInfo classesAndMetaClasses by answering a Set

- Issue 1442:	 part one - fixCollisionsFrom: broken in case of nil key in Dictionary
	
- Issue 797:	Pressing key  (u grave) on french keyboard -> Error'.
	self script611.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/15/2009 03:18'!
update11045
	"self new update11045"
	self withUpdateLog: '- Issue 1442: Part two	fixCollisionsFrom: broken in case of nil key in Dictionary
	
- Issue 1293:	HTTPSocket waits forever on data => HTTP 1.0 - HTTP 1.1 incompability : parse connection -> close header to solve'.
	self script612.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2009 11:21'!
update11046
	"self new update11046"
	self withUpdateLog: 'Issue 1444:	UndefinedObject allInstances isEmpty
Issue 797:	Pressing key (u grave) on french keyboard -> Error'.
	self script613.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/18/2009 09:40'!
update11047
	"self new update11047"
	self withUpdateLog: 'Issue 1456:	HTTP encoding into UTF8
Issue 1447:	SystemVersion for PharoCore 1.1'.
	self script614.
	SystemVersion current version: 'PharoCore1.1ALPHA'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Marcus.Denker 11/18/2009 15:40'!
update11048
	"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Marcus.Denker 11/18/2009 15:52'!
update11049
	"self new update11049"
	self withUpdateLog: 'Issue 1461:	CompiledMethod>>asString doesnt return a String but Text
Issue 1462:	remove ProjectViewMorph
Issue 1291:	Warnings when using the inspector'.
	self script615.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2009 09:22'!
update11050
	"self new update11050"
	self withUpdateLog: 'Issue 1468:	clean TheWorldMainDockingBar a little
Issue 1466:	LabelStringMorph and ReferenceMorph not used
Issue 494:	[Pending Etoy Cleaning] Morph>> getNumericValue'.
	self script616.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2009 13:10'!
update11051
	"self new update11051"
	self withUpdateLog: 'Issue 489:	[Pending Etoy Cleaning] Morph >> cursor
Issue 776:	HTTPSocket class side duplicated code
'.
	self script617.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/20/2009 19:10'!
update11052
	"self new update11052"
	self withUpdateLog: 'Issue 1424	CompiledMethodAnaloguous fixes
'.
	self script618.
	(MethodContext allInstances select: [:e | e method notNil
    and: [ e method isInstalled not
    and: [(e method methodClass notNil)
    and: [(e method methodClass includesSelector: e method selector)
    and: [e method = (e method methodClass >> e method selector)]]]]])
  do: [:mc | mc instVarNamed: #method put:
    (mc method methodClass >> mc method selector)].
Delay startTimerEventLoop.
(World instVarNamed: #worldState) alarms sortBlock: (World instVarNamed: #worldState)
alarmSortBlock.
(World instVarNamed: #worldState) convertStepList.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/20/2009 20:07'!
update11053
	"self new update11053"
	self withUpdateLog: 'Issue 495:	[Pending Etoy Cleaning] Morph>> getCharacters
Issue 1473:	remove #basicType
Issue 1474:	remove some unsent messages from WorldMenu and BlockContext
'.
	self script619.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 14:55'!
update11054
	"self new update11054"
	self withUpdateLog: '- Issue 1483:	Fix: remove all methods with "etoy" in its name

- Issue 810:	Preference to settings refactoring: #annotationPanes case
	
- Issue 1480:	should remove the current Setting package'.
	self script620.
	ScriptLoader new unloadPackage: 'System-Settings'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 15:51'!
update11055
	"self new update11055"
	self withUpdateLog: '- Issue 1458:	Support for line delimiters zoo Part 1

- Issue 262:	TODO: Checks for #isDoit not needed anymore'.
	self script621.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 16:58'!
update11056
	"self new update11056"
	self withUpdateLog: '- Issue 1458:	Support for line delimiters zoo Part 2
	
- Issue 1485:	"new category..." on method category men should not have both quick search and "new..." category'.
	self script622.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/21/2009 20:53'!
update11057
	"self new update11057"
	self withUpdateLog: '
- Issue 1472:	CrLfStream fails nextPutAll: since latin1map not initialized

- Issue 1478:	ScriptLoader loadFFI fails with a dependency error
	
- Issue 1486:	New test for Behavior'.
	self script623.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/22/2009 00:02'!
update11058
	"self new update11058"
	self withUpdateLog: 'Issue 1485:	"new category..." on method category men should not have both quick search and "new..." category
	Now the change is applied in several places'.
	self script624.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/22/2009 14:42'!
update11059
	"self new update11059"
	self withUpdateLog: 'Issue 1490:	clean some dead code (another 20 methods...)
Issue 1482:	ScriptLoader new cleanUpMethods broken'.
	self script625.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/24/2009 09:29'!
update11060
	"self new update11060"
	self withUpdateLog: 'Issue 1495:	1.1: fix some tests related to printing self-evaluation arrays
Issue 1496:	clean some unsent messages....
Issue 1497:	Saving preferences to disk gives an error'.
	self script626.
	Preferences removePreference: #automaticFlapLayout; 
			removePreference: #navigatorOnLeftEdge;
			removePreference: #classicNavigatorEnabled.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/26/2009 16:51'!
update11061
	"self new update11061"
	
.
	self withUpdateLog: ' Issue 1504:	remove PasteUpMorph>>reportLocalAddress'.
	self script627.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/26/2009 23:35'!
update11062
	"self new update11062"
	self withUpdateLog: '-  Issue 420:	Grabbing point and moving windows around
	
- First fix to issue 793. New package called ObjectMetaTools. ObjectTracer and ObjectViewer were moved from Kernel-Objects to this new package. 
		- ObjectTracer was fixed.
		- ObjectViewer is not working yet.'.
	self script628.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/27/2009 18:08'!
update11063
	"self new update11063"
	self withUpdateLog: '- Issue 1510:	New setting implementation
	* a setting declaration is now implemented with a builder passed 	as argument
	* migration of several preferences
	* add Tools-SystemSettings and FreeType-SystemSettings as first 	system settings user interface specific packages

	In order to browse current set of settings:
	SystemSettingBrowser open

	In the browser, cmd-b on selected row should open a class browser 	on the selected setting declaration method'.
	self script629.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/29/2009 08:06'!
update11064
	"self new update11064"
	self withUpdateLog: 'Issue 1514:	remove #isPlayfieldLike
Issue 1517:	clean TheWorldMainDockingBar a little
Issue 1516:	clean Project a little...
Issue 1515:	use SharedQue2 everywhere
Issue 1513:	add asDictionary
Issue 1504:	remove PasteUpMorph>>reportLocalAddress
Issue 1511:	clean a little: SystemDictionary
Issue 1506:	clean Object a bit....	'.
	self script630.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/29/2009 09:40'!
update11065
	"self new update11065"
	self withUpdateLog: 'Issue 1512:	clean Preferences a little'.
	self script631.
	Preferences removePreference: #colorWhenPrettyPrinting.
Preferences removePreference: #confirmFirstUseOfStyle.
Preferences removePreference: #showSharedFlaps.
Preferences removePreference: #checkForUnsavedProjects.
Preferences removePreference: #signProjectFiles.
Preferences removePreference: #showFlapsWhenPublishing.
Preferences removePreference: #passwordsOnPublish.
Preferences removePreference: #expandedPublishing.
Preferences removePreference: #enableLocalSave.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/1/2009 08:11'!
update11066
	"self new update11066"
	self withUpdateLog: 'Issue 1526:	remove #addInstanceVarNamed:withValue:
Issue 1518:	#abbreviatedBrowserButtons should be removed
Issue 476:	[Pending Etoy Cleaning] Object>>knownName
Issue 1520:	remove global References'.
	self script632.
	Preferences removePreference: #abbreviatedBrowserButtons.
Smalltalk removeKey: #References.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/1/2009 14:45'!
update11067
	"self new update11067"
	self withUpdateLog: 'SettingsIntegrationPart2SettingsIntegrationPart2
	* SettingBrowser fixes (item search was not working; collapsing and 	re-opening a SystemBrowser was freezing the system)
	* add settings for 
		- display depth
		- desktop background (color, gradient, background image)
		- standard fonts (add StandardFonts class in Graphic-Text 		package as a facade for all standards font; add 		Graphic-Text-SystemSettings package)
						
- isPrime, isPrimeProbabl...'.
	self script633.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/2/2009 13:04'!
update11068
	"self new update11068"
	self withUpdateLog: 'Issue 1534:	some more random cleans...
Issue 1531:	Integer>>#asFraction (only a typo in the comment)
Issue 840:	MorphViewHierarchyBrowser code
Issue 1535:	Time>>asMilliSeconds missing
'.
	self script634.
	Preferences removePreference: #balloonHelpInMessageLists.
Preferences removePreference: #projectViewsInWindows.
Preferences removePreference: #projectZoom.
Preferences removePreference: #automaticKeyGeneration.
Preferences removePreference: #oliveHandleForScriptedObjects.
Preferences removePreference: #canRecordWhilePlaying.
Preferences removePreference: #fenceSoundEnabled.
Preferences removePreference: #includeSoundControlInNavigator.
Preferences removePreference: #projectsSentToDisk.
Preferences removePreference: #menuButtonInToolPane.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/3/2009 17:29'!
update11069
	"self new update11069"
	self withUpdateLog: 'Issue 1541: Settings integration part3
*added a menu entry in the world menu for the new setting browser.
* added double-click handling in MorphTreeMorph
* SystemSettingBrowser, double clicking on a row open a class browser on
the method which declares the selected setting
* do not update a SystemSettingBrowser if it is not viewed by an opened
window (prevents updating of a closed but not yet garbaged window)
* improved gradient background rendering (radial direction)
* added System-Support-SystemSettings, Network-SystemSettings,
Polymorph-SystemSettings and Monticello-SystemSettings packages
* migrate all preferences from the old Browsing 
* migrate existing http proxy preferences
* migrate existing media preferences
* add settings for network user name, password, blab email, author fullname
* deprecation of some old preference methods'.
	self script635.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/4/2009 11:14'!
update11070
	"self new update11070"
	self withUpdateLog: 'Issue 1539:	remove class ProjectLoading
Issue 1540:	remove more unsent messages...
Issue 1537:	vmSatisticsReportString averages always show 0 at first decimal place
Issue 1529:	Date and time classes should not rely on collections arithmetic
'.
	self script636.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/5/2009 11:55'!
update11071
	"self new update11071"
	self withUpdateLog: '- Issue 1545:	cmdDotEnabled preferences is not working
- Issue 1353:	make #keys answer an Array rather than a Set Part One
	http://code.google.com/p/pharo/issues/detail?id=1353
- Issue 972:	PackageOrganizer is full of wrong packageinfo
	ScriptLoader new cleanUpPackageOrganizer
- Issue 1354:	making #classVarNames a sorted Array http://code.google.com/p/pharo/issues/detail?id=1354'.
	self script637.
	self cleanUpPackageOrganizer.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/5/2009 23:10'!
update11072
	"self new update11072"
	self withUpdateLog: '- Issue 1437:	Bitmap #decompress:fromByteArray:at: not wellformed

- Issue 1252:	Transparency Artifact
	
- Issue 1363:	should use selectorsDo: instead of selectors do:'.
	self script638.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 12/6/2009 17:37'!
update11073
	"self new update11073"
	self withUpdateLog: '- Updates Gofer
- Reverts fix 1293 as it prevents some websites from being fetched correctly'.
	self script639.
	MCWorkingCopyBrowser new addRepository: (MCHttpRepository location: 'http://source.lukas-renggli.ch/gofer' user: '' password: '').

(MCWorkingCopyBrowser new repositories select: [:repo | (repo isKindOf: MCHttpRepository) and: [repo locationWithTrailingSlash endsWith: 'flair/']]) do: [:repo | MCWorkingCopyBrowser new repositoryGroup removeRepository: repo].
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/7/2009 13:43'!
update11074
	"self new update11074"
	self withUpdateLog: '- Issue 1547 by aplantec: Preferences migration part4
- Issue 1353-keysArray-part2
- Issue 1082:	PharoDebug.log uses MacOS X line end convention on all systems'.
	self script640.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 15:12'!
update11075
	"self new update11075"
	self withUpdateLog: 'Issue 1505:	remove TheWorldMenu>>#loadSqueakMap (not removed, just moved to SARInstaller)
Issue 1406:	#ofSize: should be defined in SequenceableCollection class rather than Collection
Issue 1399:	Add missing CreateMethod button to the debugger stack view
Issue 1374:	String >> #matchesRegex: should accept both strings AND regular expressions
Issue 705:	closures: strange error in SyntaxError apparently it may happen that the category is nil'.
	self script641.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 17:00'!
update11076
	"self new update11076"
	self withUpdateLog: 'Issue 1469:	remove ProjectSwikiServer'.
	self script642.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 17:49'!
update11077
	"self new update11077"
	self withUpdateLog: 'Issue 1406:	#ofSize: should be defined in SequenceableCollection class rather than Collection (part2)
Issue 1549:	System-Settings package has no repository
'.
	self script643.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/7/2009 18:01'!
update11078
	"self new update11078"
	self withUpdateLog: 'Issue 1548:	Preferences migration part5'.
	self script644.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 13:26'!
update11079
	"self new update11079"
	self withUpdateLog: 'Issue 1558:	The old preference browser should be as much functionnal as possible while migrating to the new setting system
Issue 1552:	Add Float>>ulp support

SLICE-PreferencesMigration-Part6 in InBox
-----------------
make the old preference browser fully functional again.
* hacked Preference>>preferenceValue, Preference >>preferenceValue:,
Preference>>rawValue: and Preference>>togglePreferenceValue.
* new Preferences class method category "settings-migration":
For each preference migration, it contains 2 methods for getting and
setting the preference. They are implemented using the new setting system.
As an example for the migration of #annotationPanes:
Preferences class>>annotationPanesSetting and Preferences
class>>annotationPanesSetting: are added.
-----------------

Also useful to understand correspondences between old and new preference
systems
'.
	self script645.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update1108
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 15:20'!
update11080
	"self new update11080"
	self withUpdateLog: 'Issue 1528:	Transparent rendering of Line Feeds (LF)
Issue 1478:	ScriptLoader loadFFI fails with a dependency error (again)
'.
	self script646.
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories.
			] value: class organization; value: class class organization ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/8/2009 16:56'!
update11081
	"self new update11081"
	
.
	self withUpdateLog: 'Issue 1527:	Move *Freetype-override back to Graphics in CharacterScanner & co
Issue 1560:	ImageSegment: recategorize some methtods
Issue 1556:	FontTest testResetAfterEmphasis fails with StrikeFont'.
	self script647.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories.
			] value: class organization; value: class class organization ].
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/9/2009 10:03'!
update11082
	"self new update11082"
	self withUpdateLog: 'Issue 1562:	Font browser button "Update" does load fonts but font list is not updated
Issue 1559:	BUG: "Error: Instances of UndefinedObject are not indexable" with Interpreter
Issue 1475:	Cancelling from the Unknown Variable prompt, gives error'.
	self script648.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/9/2009 12:54'!
update11083
	"self new update11083"
	self withUpdateLog: 'Issue 420:	Grabbing point and moving windows aroung
Issue 1152:	HTTPSocket>>#getResponseUpTo: and HTTPSocket>>#getResponseUpTo:ignoring: are ugly and misleading
Issue 1381:	ClassTestCase relies on some undocumented naming conventions'.
	self script649.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/10/2009 18:13'!
update11084
	"Issue 1521:	SharedQueue2
----------------------------------------
So this update replaces SharedQueue by the SharedQueue2 implementation. SharedQueue was quite buggy, SharedQueue2 was implemented
by Lex Spoon years ago.

It's simpler (68 instead of 175 lines of code). It's implemented using Monitors (which were done by Nathanael Schaerli) and far easier to understand than the
old implementation.

SharedQueue2 was living in the Squeak bugtracker for years, I added it at some point to Squeak (or Pharo?). The event rewrite of Michael used SharedQueue2,
and some updates ago 1.1 moved all clients of sharequeue to SharedQueue2. This update is therefore just a rename + cleanup.

Nevertheless, if you use SharedQueue, please carefully check if this change has no ill effect.
"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/10/2009 18:13'!
update11085
	"empty: sync with repository"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/10/2009 22:08'!
update11086
	"self new update11086"
	SystemChangeNotifier uniqueInstance noMoreNotificationsFor: TheWorldMainDockingBar.
Locale localeChangedListeners remove: TheWorldMainDockingBar.
Preferences removePreference: #showWorldMainDockingBar.
	self withUpdateLog: '- Issue 1457:	CharacterSet removeAll
	CharacterSet - Refactorings from trunk - Part1
	- cache byteArrayMap of WideCharacterSet
	- boost WideCharacterSet do: (using a ByteArray instead of 	WordArray to avoid Large Integers)
	- implement remove:ifAbsent: to fulfill subclassResponsibility

	This part1 has an initialize method to mutate WideCharacterSet 	instances to the new internal format.
	This support code will be removed in part2

- Issue 1568:	Preferences migration part7
* remove TheWorldMainDockingBar
* migrate "morphic" "fileout" and "button" groups'.
	self script650.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 09:06'!
update11087
	"self new update11087"
	self withUpdateLog: 'Issue 1572:	fix all 80 senders of ifNotNilDo: to use ifNotNil:
Issue 1569:	Fixed Typo In Settings
Issue 1075:	Clean officialClass and isSystemDefined
'.
	self script651.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 10:04'!
update11088
	"self new update11088"
	self withUpdateLog: 'Issue 1574:	remove SmalltalkImage>>#stripMethods:messageCode:	
Issue 1573:	ifNil:ifNotNilDo: and ifNotNilDo:ifNil:
Issue 1551:	possible to create 2 ByteSymbols with the same sequence of characters'.
	self script652.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11089
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11090
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11091
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:23'!
update11092
	"Issue 1565:	[FIX] Improve performance of weak key dictionaries"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 16:24'!
update11093
	"Sync Repository"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 18:14'!
update11094
	"self new update11094"
	self withUpdateLog: 'Issue 1576:	Benchmarks for WeakKeyDictionary
Issue 1581:	WeakKeyDictionaryTest has wrong subclass....
Issue 1578:	clean propertyListOn:
Issue 1564:	[FIX] testFinalizationOfEquals fails
'.
	self script653.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2009 18:48'!
update11095
	"self new update11095"
	self withUpdateLog: 'Issue 1579:	Preferences migration part8
---------
* The old preference browser reveals migration status (now we know what is
done) :
  - light green: fully migrated (class variable + a setting)
  - light blue: semi migrated (class variable only with a default value
which reflects a design decision but no setting).
  - light red: not migrated (should be removed or decision is pending)
  - transparent: others :)
* added  taskbar icons to ObjectExplorer and Inspector
* migrate "general" preference group
'.
	self script654.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/12/2009 12:03'!
update11096
	"self new update11096"
	self withUpdateLog: 'Issue 1584:	ifEmpty: should not return nil if not empty
Issue 1588:	remove Compressed Sources
Issue 1586:	clean FileList
Issue 1587:	clean visitFutureNode:'.
	self script655.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/12/2009 15:49'!
update11097
	"self new update11097"
	self withUpdateLog: 'Issue 1577:	clean isSpecialWriteBinding (again)
Issue 1585:	More random dead code removal (76 unsent method removed)'.
	self script656.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/13/2009 23:23'!
update11098
	"self new update11098"
	self withUpdateLog: 'Issue 1596:	DNU when entering a keystroke in the world
Issue 1598:	Preferences migration part9

* migrate "halo" and "menu" groups
* remove ColorTheme class 
* remove SmalltalkImage>>setPlatformPreferences
* make the "about" dialog open at a fixed position (near top left)'.
	self script657.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 08:41'!
update11099
	"self new update11099"
	self withUpdateLog: 'Issue 1582:	Clean Exceptions
	exception kernel is full of exception that could be put closer to their user....
Issue 1599:	After Preferences Migration 9, Menues look strange'.
	self script658.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 12/14/2009 10:38'!
update11100
	"self new update11100"
	self withUpdateLog: ' Issue 1595: ReadStream upTo: and upToEnd do not honour the readLimit'.
	self script659.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 18:02'!
update11101
	"self new update11101"
	self withUpdateLog: 'Issue 1601:	World menu continues to look strange (11099)
	Thanks: Alain Plantec
Issue 1457:	CharacterSet removeAll (part two)
	Thanks: Nicolas Vellier
 Issue 1065:	WriteStream nextPut: has unnecessary coupling to/performance decrease with ByteStrings	
	Thanks:  rydier'.
	self script660.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/14/2009 22:51'!
update11102
	"self new update11102"
	self withUpdateLog: 'Issue 1591:	do we need #forgetDoIts?
	Thanks: me
Issue 1566:	SystemVersion part 2
	Thanks: Mike Roberts'.
	self script661.
	SystemVersion current upgrade.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 08:28'!
update11103
	"self new update11103"
	self withUpdateLog: 'Issue 1392:	Adapted SUnit TestRunner can not be integrated easily in environment
	Thanks, Bart Gauquie
Issue 1591:	do we need #forgetDoIts? (part two:remove)
	--> #forgetDoIts should have never be called outside the kernel anyway.

'.
	self script662.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 15:50'!
update11104
	"self new update11104"
	ScriptLoader new addHomeRepositoryToAllPackages.
	self withUpdateLog: 'Issue 1609:	Preferences migration part10'.
	self script663.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/15/2009 21:42'!
update11105
	"self new update11105"
	self withUpdateLog: 'Issue 1612:	remove halt from MenuItemMorph>>drawOn'.
	self script664.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/17/2009 11:26'!
update11106
	"self new update11106"
	
.
	self withUpdateLog: 'Issue 1410:	_ in selectors
'.
	self script665.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 14:32'!
update11107
	"self new update11107"
	self withUpdateLog: 'Issue 1627:	Preferences Migration Part11
	
Pass 1 finished !!!!!!!! 
All core preferences are migrated.

SLICE-PreferencesMigrationPart11-AlainPlantec.11 is in inbox

* migrates "windows color" "keyboard" "security" "scrolling" "keyboard"
"services" "updates" groups
* removes WindowColorRegistry class
* ProjectLauncher readDocumentAtStartup: is here again
* each model specifies its preferred color for squeak ui themes with a
#patchworkUIThemeColor method
* added  "Kernel-SystemSettings" package'.
	self script666.
	ScrollBar initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 15:28'!
update11108
	"self new update11108"
	self withUpdateLog: 'Issue 1610:	(Float class >> #nan) = (Float class >> #nan)
	Thanks, Niko Schwarz
Issue 1625:	IdentityBag asSet does not answer an IdentitySet
	Thanks, Nicolas!!
Issue 1623:	make DependentsArray more robust
	Thanks, Nicolas!!'.
	self script667.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/18/2009 16:05'!
update11109
	"self new update11109"
	self withUpdateLog: 'Issue 951:	shadowed instance variables in tests
	Thanks to Cyrille Delaunay
Issue 1626:	OutofMemoryException
	Thanks to Andreas Raab
Issue 1629:	enhance #indexOfAnyOf:
	Thanks Nicolas!!
'.
	self script668.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/21/2009 20:25'!
update11110
	"self new update11110"
	self withUpdateLog: '- Issue 261:	TODO: allCallsOn: is used for senders + references
	Thanks alex and ...
- Issue 1631:	Fast #nextLine implementation handling CR LF CR-LF
	Thanks Nicolas
-  Issue 1607:	ProjectLauncher readDocumentAtStartup a setting
	PreferencesReferenceRemovalPart1
	* remove some direct Preferences references
	* ProjectLauncher readDocumentAtStartup returns true by default
	Thanks alain :)
	'.
	self script669.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/22/2009 09:04'!
update11111
	"self new update11111"
	self withUpdateLog: 'Issue 1646:	SLICE-PreferencesReferencesRemovalPart2
	* remove all remaining Preferences references
	* also fix a DiffMorph bug introduced by previous SLICE-PreferencesReferencesRemovalPart1 
	  (send of #setting instead of #settings)
	Thanks, Alain!!
Issue 1649:	Workspace cannot print object whose class does not inherit from Behavior
	Thanks to Adrian Kuhn'.
	self script670.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/23/2009 09:23'!
update11112
	"self new update11112"
	self withUpdateLog: 'Issue 1652:	Behavior >> #allSubclassesDo: depends on #subclassesDo: which is defined in Class and friends only
	Thanks, Adrian Kuhn
Issue 1633:	Object allSubInstances appears to loop forever
	Thanks, Eliot Miranda (from Squeak)
Issue 1655:	MethodFinder Fixes
	Thanks, Bert Freudenberg (from Squeak)
Issue 1654:	SpeedUpCommandHistory
	Thanks, Eliot Miranda (from Squeak)
'.
	self script671.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 10:46'!
update11113
	"self new update11113"
	StrikeFont installDejaVu.
	self withUpdateLog: '- Issue 1681:	change default font --  Issue 1550:	Make Bitmap DejaVu as default fonts in 1.1
- Issue 1660: SortBlock and sort L. Uzonyi . S. Ducasse
- Issue 1647: Fix FixAndTesstForAdditionalMethodStateAtPut - A. Raab
- Issue 1675:	Change FixedIdentitySet behaviour wrt silently ignoring collisions and fullness
- Issue 1676:	change QuickIntegerDictionary superclass

'.
	self script672.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 11:05'!
update11114
	"self new update11114"
	self withUpdateLog: 'nothing ....just postscript'.
	self script673.
	 [ Gofer gofer load ]
       on: Error
       do: [ :err | err retry ].
Gofer gofer recompile.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 11:44'!
update11115
	"self new update11115"
	self withUpdateLog: 'Issue 1683:	From The Trunk: minor improvement of MethodDictionary>>includesKey:
	N. Cellier and Traits :)
Issue 1664:	Long method can not be compiled using #compile: aString
Issue 1158:	System Browser vs Class Browser tx David R. 
Issue 1624:	1.1#alpha should be renamed to 1.1#unstable	'.
	self script674.
	SmalltalkImage current 
	saveAs: (SmalltalkImage current imageName copyReplaceAll: 'ALPHA' with: 'UNSTABLE').
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/25/2009 12:35'!
update11116
	"self new update11116"
	self withUpdateLog: 'Issue 1214:	 [Squeak] Collection possible improvements'.
	self script675.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/27/2009 17:06'!
update11117
	"self new update11117"
	self withUpdateLog: '- Issue 1694: New tests to ProtoObjectTest 
- Issue 1695: prune search in MCFilteredVersionSorter
- Issue 1696: Add tests for Week class methods indexOfDay:, nameOfDay: and dayNames.
- Issue 1700: Mac menus should be cleaned
- Issue 1701: Don t fork the menu event handler'.
	self script676.
	HostSystemMenus initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/27/2009 18:55'!
update11118
	"self new update11118"
	self withUpdateLog: '-  Issue 1701:	ArchiveViewer now works on Pharo
-  Issue 1679:	InputEventSensor refers to defunct class InputSensor
-  Issue 1703:	Closing last windows raise error
-  Issue 1698:	Enhancement: trunk #collect:as: is a must
'.
	self script677.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2009 20:50'!
update11119
	"self new update11119"
	self withUpdateLog: '- Issue 1711:	Cleaning host menu'.
	self script678.
	HostSystemMenus initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2009 22:51'!
update11120
	"self new update11120"
	self withUpdateLog: '- Cleaning some tests.
	#testSort, #testRestoreDefaultFonts
- Issue 1691: Adding some tests for formalParameterAt: from nicolas
- Moved FixedIdentitySet to Collections-Unordered
- Better comments.
- Better shuffledBy:
- Issue 1713:	Clean Duplication in widthOfString:from:to:'.
	self script679.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 13:55'!
update11121
	"self new update11121"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 1 (cs 1_ and 2_)'.
	self script680.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 14:17'!
update11122
	"self new update11122"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 2 (cs 3 merged)'.
	self script681.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 14:53'!
update11123
	"self new update11123"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 3 (cs 4 no conflict)'.
	self script682.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 15:07'!
update11124
	"self new update11124"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 4 (cs 5)'.
	self script683.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 15:26'!
update11125
	"self new update11125"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 5 (cs 6 + postscript cs7)'.
	self script684.
	CompiledMethodTrailer convertTrailers.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 19:10'!
update11126
	"self new update11126"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 6 (cs 8 - trailer)'.
	self script685.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 19:22'!
update11127
	"self new update11127"
	self withUpdateLog: '- Issue 1690: New Method Trailer part 7 (cs 9)'.
	self script686.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2009 20:32'!
update11128
	"self new update11128"
	self withUpdateLog: '- Issue 1690: New Method Trailer post clean up :)'.
	self script687.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/31/2009 21:32'!
update11129
	"self new update11129"
	self withUpdateLog: '- Remove deprecated method from 1.0.
	Took 10501rc1 checked all the senders of deprecated:
	and removed the corresponding ones in 1.1'.
	self script688.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/31/2009 22:52'!
update11130
	"self new update11130"
	self withUpdateLog: '- Cleaning Utilities... yet another step in the right direction'.
	self script689.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/1/2010 18:08'!
update11131
	"self new update11131"
	self withUpdateLog: '- Added Class comments to FontChooser and FontChooserMorph
	Reorganized the class categories. 
	Remove the as yet unclassified categories.'.
	self script690.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/3/2010 20:46'!
update11132
	"self new update11132"
	self withUpdateLog: '- Issue 1728:	FontChooser open leads to an error
- Issue 1712:	groupedBy:  thanks adrian Kuhn
- Issue 1663:	Improvement of Interval thanks nicolas Cellier + alexandre Bergel
- Issue 1685:	improve method comment of Object >> at: index'.
	self script691.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/3/2010 21:45'!
update11133
	"self new update11133"
	self withUpdateLog: '- Issue 1735: Fixes for SMTPClient (mantis goran s code)
	- http://bugs.squeak.org/view.php?id=6843
	- Add an accessor for the localHostName in SMPTClient since Unix systems often return 
	localhost.localdomain or 0.0.0.0 from NetNameResolver localHostName which is not accepted 
	by many MTAs. If client code knows the name from elsewhere (by means of configuration etc.) it 
	can provide it explicitly.'.
	self script692.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:09'!
updateUpdatesList: aString
	"ScriptLoader new updateUpdatesList: 'cleanUpMethods'"
	
	| str |
	str := FileDirectory default oldFileNamed: 'updates.list'.
	[	str
			setToEnd;
			cr;
			nextPutAll: self currentUpdateVersionNumber asString;
			nextPutAll: '-Pha-', aString, '.cs' ]
		ensure: [ str close ]! !

!ScriptLoader methodsFor: 'public - update' stamp: 'adrian.lienhard 8/12/2009 22:45'!
verifyNewUpdate
	self repository: self class defaultMCWaitingFolder.
	self class loadLatestPackage: 'ScriptLoader' fromRepository: self repository.
	self perform: ('update', self getLatestUpdateNumber asString) asSymbol.
	
	(self confirm: 'Completed loading the new update. Run all test now?')
		ifTrue: [
			Author fullName: 'tester'.
			Smalltalk at: #TestRunner ifPresent: [ :class |
				class open model runAll ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 18:19'!
waitingFolderMCZFiles
	^ self class defaultMCWaitingFolder allFileNames
		reject: [:each | each =  '.DS_Store']! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:46'!
withUdpateLog: aString
	
	"self deprecated"
	self flag: #toRemove.
	self withUpdateLog: aString! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:45'!
withUpdateLog: aString

	self logStream nextPutAll: ' ------------------------------------------------------' ; cr.
	self logStream nextPutAll: thisContext sender selector asString. 
	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'sd 3/24/2008 17:31'!
workingCopyFromPackageName: aString
	"self new workingCopyFromPackageName: '39Deprecated' "
	
	|pa|
	pa := MCPackage named: aString.
	^ pa workingCopy 
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'sd 7/8/2006 18:20'!
writeCS: extensionAndNumber forUpdate: updateNumber
	"ScriptLoader new writeCS: '-sd.210' forUpdate: 7037"
	
	self writeCS: extensionAndNumber forUpdate: updateNumber withName: 'changeMe'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'md 8/2/2006 18:06'!
writeCS: extensionAndNumber forUpdate: updateNumber withName: aSt
	"ScriptLoader new writeCS: '-md.2929' forUpdate: 7049 withName: 'cleanUpMethods'"
	
	| str |
	str := FileDirectory default forceNewFileNamed:  updateNumber asString, 'update', aSt, '.cs'.
	self generateCS: extensionAndNumber fromUpdate: updateNumber on: str.
	str close.! !
ScriptLoader initialize!
